<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * CVS File $Id: zh-cn.php,v 1.59 2010/12/31 23:00:28 joku Exp $
 *  
 * Copyright (C) 2001-2011, the BBClone Team (see doc/authors.txt for details)
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * See doc/copying.txt for details
 *
 * Translated by: Hu ChangSong <gugong_2002@yahoo.com.cn>
 */

// The DNS Extensions array
$extensions = array(
"travel" => "Travel",
"asia" => "Asia-Pacific",
"jobs" => "Employment",
"mobi" => "Mobiles",
"cat" => "Catalan",
"tel" => "Contacts",

"ac" => "Ascension Island",
"ad" => "",
"ae" => "",
"aero" => "Aero",
"af" => "",
"ag" => "ϺͰͲ",
"ai" => "",
"al" => "",
"am" => "",
"an" => "",
"ao" => "",
"aq" => "ϼ",
"ar" => "͢",
"arpa" => "Arpa",
"as" => "Ħ",
"at" => "µ",
"au" => "Ĵ",
"aw" => "³",
"az" => "ݽ",
"ba" => "",
"bb" => "ͰͶ˹",
"bd" => "ϼ",
"be" => "ʱ",
"bf" => "ɷ",
"bg" => "",
"bh" => "",
"bi" => "¡",
"biz" => "Business",
"bj" => "",
"bm" => "Ľ",
"bn" => "³",
"bo" => "ά",
"br" => "",
"bs" => "͹",
"bt" => "",
"bv" => "ΤȺ",
"bw" => "",
"by" => "׶˹",
"bz" => "",
"ca" => "ô",
"cc" => "ƿ˹Ⱥ",
"cd" => "Congo",
"cf" => "зǹ͹",
"cg" => "չ",
"ch" => "ʿ",
"ci" => "",
"ck" => "Ⱥ",
"cl" => "",
"cm" => "¡",
"cn" => "й",
"co" => "ױ",
"com" => "Commercial",
"coop" => "Coop",
"cr" => "˹",
"cs" => "Serbia and Montenegro",
"cu" => "Ű",
"cv" => "ý",
"cx" => "ʥӢ",
"cy" => "·˹",
"cz" => "ݿ˹͹",
"de" => "¹",
"dj" => "",
"dk" => "",
"dm" => "",
"do" => "ӹ͹",
"dz" => "",
"ec" => "϶",
"edu" => "Educational",
"ee" => "ɳ",
"eg" => "",
"eh" => "Ħ",
"er" => "Eritrea",
"es" => "",
"et" => "",
"eu" => "European Union",
"ev" => "߶",
"fi" => "",
"fj" => "쳼",
"fk" => "Ⱥ",
"fm" => "ܿ",
"fo" => "Ⱥ",
"fr" => "",
"ga" => "",
"gb" => "е",
"gd" => "ɴ",
"ge" => "³",
"gf" => "",
"gg" => "Guernsey",
"gh" => "",
"gi" => "ֱ",
"gl" => "Ⱥ",
"gm" => "Ա",
"gn" => "",
"gov" => "US Government",
"gp" => "ϵյ",
"gq" => "",
"gr" => "ϣ",
"gs" => "South Georgia and the South Sandwich Islands",
"gt" => "Σ",
"gu" => "ص",
"gw" => "Ǳ",
"gy" => "",
"hk" => "",
"hm" => "Ⱥ",
"hn" => "鶼˹",
"hr" => "޵",
"ht" => "",
"hu" => "",
"id" => "ӡ",
"ie" => "͹",
"il" => "ɫ",
"im" => "Isle of Man",
"in" => "ӡ",
"info" => "Information",
"int" => "International Organizations",
"io" => "Ӣӡ",
"iq" => "",
"ir" => "",
"is" => "",
"it" => "",
"je" => "Jersey",
"jm" => "",
"jo" => "Լ",
"jp" => "ձ",
"ke" => "",
"kg" => "˹˹̹",
"kh" => "",
"ki" => "˹",
"km" => "Ħ",
"kn" => "ʥĺά˹",
"kp" => "",
"kr" => "ϳ",
"kw" => "",
"ky" => "ȺӢ",
"kz" => "˹̹",
"la" => "񹲺͹",
"lb" => "",
"lc" => "ʥ¶ǵ",
"li" => "֧ʿ",
"lk" => "˹",
"lr" => "",
"ls" => "",
"lt" => "",
"lu" => "¬ɭ",
"lv" => "ά",
"ly" => "",
"ma" => "Ħ",
"mc" => "Ħɸ",
"md" => "Ħ",
"mg" => "˹",
"mh" => "ܶȺ",
"mil" => "US Military",
"mk" => "Macedonia",
"ml" => "",
"mm" => "",
"mn" => "ɹ",
"mo" => "",
"mp" => "Ⱥ",
"mq" => "˵",
"mr" => "ë",
"ms" => "ص",
"mt" => "",
"mu" => "Mauritius",
"museum" => "Museum",
"mv" => "",
"mw" => "ά",
"mx" => "ī",
"my" => "",
"mz" => "Īɣȿ",
"na" => "ױ",
"name" => "Personal",
"nc" => "¿",
"ne" => "ն",
"net" => "Networks",
"nf" => "ŵ˵",
"ng" => "",
"ni" => "",
"nl" => "",
"no" => "Ų",
"np" => "Ჴ",
"nr" => "³",
"nu" => "Ŧ",
"numeric" => "Numeric",
"nz" => "",
"om" => "",
"org" => "Organizations",
"pa" => "",
"pe" => "³",
"pf" => "",
"pg" => "Ͳ¼",
"ph" => "ɱ",
"pk" => "ͻ˹̹",
"pl" => "",
"pm" => "ʥƤܿ¡",
"pn" => "Ƥؿ˶",
"pr" => "",
"pro" => "Professional",
"ps" => "Palestina",
"pt" => "",
"pw" => "",
"py" => "",
"qa" => "",
"re" => "",
"ro" => "",
"ru" => "˹",
"rw" => "¬",
"sa" => "ɳذ",
"sb" => "Ⱥ",
"sc" => "",
"sd" => "յ",
"se" => "",
"sg" => "¼",
"sh" => "",
"si" => "˹",
"sj" => "˹غӵ",
"sk" => "˹工",
"sl" => "",
"sm" => "ʥŵ",
"sn" => "ڼӶ",
"so" => "",
"sr" => "",
"st" => "ʥ",
"su" => "",
"sv" => "El Salvador",
"sy" => "",
"sz" => "˹ʿ",
"tc" => "ؿ˹Ⱥ뿭˹Ⱥ",
"td" => "է",
"tf" => "ϰ",
"tg" => "",
"th" => "̩",
"tj" => "˹̹",
"tk" => "пȺ",
"tl" => "",
"tm" => "˹̹",
"tn" => "ͻ˹",
"to" => "",
"tp" => "",
"tr" => "",
"tt" => "Ͷ͸",
"tv" => "ͼ³",
"tw" => "̨",
"tz" => "̹ɣ",
"ua" => "ڿ",
"ug" => "ڸɴ",
"uk" => "Ӣ",
"um" => "US Minor Outlying Islands",
"unknown" => "δ֪",
"us" => "",
"uy" => "",
"uz" => "Uzbekistan",
"va" => "ظ",
"vc" => "ʥɭغ͸ɶ˹",
"ve" => "ί",
"vg" => "άȺ",
"vi" => "Virgin Islands (US)",
"vn" => "Խ",
"vu" => "Ŭͼ",
"wf" => "˹͸ͼȺ",
"ws" => "Ħ",
"ye" => "Ҳ",
"yt" => "Mayotte",
"yu" => "˹",
"za" => "Ϸ",
"zm" => "ޱ",
"zr" => "",
"zw" => "ͲΤ",
);

// The main Translation array
$translation = array(
// Specific charset
"global_charset" => "gb2312",

// Date format (used with date())
"global_time_format" => "M jS, H:i:s",
"global_day_format" => "l F jS, Y",
"global_hours_format" => "l F jS, G:00",
"global_month_format" => "F Y",

// Global translation
"global_titlebar"=> "Statistics for %SERVER generated on %DATE",
"global_bbclone_copyright" => "The BBClone Ŷ -- :",
"global_last_reset" => "Statistics last reset on",
"global_yes" => "",
"global_no" => "",

// The error messages
"error_cannot_see_config" =>
"ﲻ鿴 BBClone á",

// Miscellaneous translations
"misc_other" => " ",
"misc_unknown" => "δ ֪",
"misc_second_unit" => "",
"misc_ignored" => "Ignored",

// The Navigation Bar
"navbar_main_site" => "ҵվ",
"navbar_configuration" => "ļ",
"navbar_global_stats" => "ȫ ",
"navbar_detailed_stats" => "ϸ ",
"navbar_time_stats" => "ʱ ",
"navbar_language" => "Language",
"navbar_go" => "Go",

// Detailed stats words
"dstat_id" => "",
"dstat_time" => "ʱ ",
"dstat_visits" => "",
"dstat_extension" => " չ",
"dstat_dns" => "IP  ַ",
"dstat_from" => "ת ԣ ",
"dstat_os" => "  ϵ ͳ",
"dstat_browser" => "  ",
"dstat_visible_rows" => "ǰԲ鿴ķ",
"dstat_green_rows" => "ɫ",
"dstat_blue_rows" => "ɫ",
"dstat_red_rows" => "ɫ",
"dstat_search" => "Search",
"dstat_last_page" => "Last Page",
"dstat_last_visit" => "ķʱ",
"dstat_robots" => "robots",
"dstat_my_visit" => "Visits from your IP",
"dstat_no_data" => "No data available",
"dstat_prx" => "Proxy Server",
"dstat_ip" => "IP Address",
"dstat_user_agent" => "User Agent",
"dstat_nr" => "Nr",
"dstat_pages" => "Pages",
"dstat_visit_length" => "Visit Length",
"dstat_reloads" => "Reloads",
"dstat_whois_information" => "Look up information on this IP Adress",

// Global stats words
"gstat_accesses" => " ȡ  ¼",
"gstat_total_visits" => "",
"gstat_total_unique" => "ܵΨһ",
"gstat_operating_systems" => "  ϵ ͳ",
"gstat_browsers" => "  ",
"gstat_extensions" => " %d Χ",
"gstat_robots" => "Robots",
"gstat_pages" => " %d ҳ",
"gstat_origins" => " %d Դ",
"gstat_hosts" => "Top %d Hosts",
"gstat_keys" => "Top %d Keywords",
"gstat_total" => " ",
"gstat_not_specified" => "ûϸ˵",

// Time stats words
"tstat_su" => "",
"tstat_mo" => "һ",
"tstat_tu" => "ڶ",
"tstat_we" => "",
"tstat_th" => "",
"tstat_fr" => "",
"tstat_sa" => "",

"tstat_full_su" => "Sunday",
"tstat_full_mo" => "Monday",
"tstat_full_tu" => "Tuesday",
"tstat_full_we" => "Wednesday",
"tstat_full_th" => "Thursday",
"tstat_full_fr" => "Friday",
"tstat_full_sa" => "Saturday",

"tstat_jan" => "һ",
"tstat_feb" => "",
"tstat_mar" => "",
"tstat_apr" => "",
"tstat_may" => "",
"tstat_jun" => "",
"tstat_jul" => "",
"tstat_aug" => "",
"tstat_sep" => "",
"tstat_oct" => "ʮ",
"tstat_nov" => "ʮһ",
"tstat_dec" => "ʮ",

"tstat_full_jan" => "January",
"tstat_full_feb" => "February",
"tstat_full_mar" => "March",
"tstat_full_apr" => "April",
"tstat_full_may" => "May",
"tstat_full_jun" => "June",
"tstat_full_jul" => "July",
"tstat_full_aug" => "August",
"tstat_full_sep" => "September",
"tstat_full_oct" => "October",
"tstat_full_nov" => "November",
"tstat_full_dec" => "December",

"tstat_last_day" => "һ",
"tstat_last_week" => "һ",
"tstat_last_month" => "һ",
"tstat_last_year" => "һ",
"tstat_average" => "Average",

// Loadtime notice
"generated" => "page generated in ",
"seconds" => " seconds",

// Configuration page words and sentences
"config_variable_name" => "   ",
"config_variable_value" => "  ֵ",
"config_explanations" => " ϸ  ",

"config_BBC_MAINSITE" =>
"If this variable has been set, a link to the specified location will be
generated. The default value is pointing to the parent directory. In case your
main site is located elsewhere, you probably want to adjust the value to suit
your needs.<br />
Examples:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_BBC_SHOW_CONFIG" =>
"BBClone defaults to revealing the stats' settings. In case this behavior isn't
desired you can deny access to it by deactivating the option.<br />
Examples:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_BBC_TITLEBAR" =>
"ݻ BBClone ҳıʾ<br />
ĺУ<br />
<ul>
<li>%SERVER: ֣</li>
<li>%DATE: ǰʱ䡣</li>
</ul>
 HTML ǩ<br />
Examples:<br />
\$BBC_TITLEBAR = &quot;Statistics for %SERVER generated the %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;My stats from %DATE look like this:&quot;;
<br />",

"config_BBC_LANGUAGE" =>
"BBClone's default language, in case it hasn't been specified by the browser.
The following languages are supported:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, ua, zh-cn and zh-tw</p>",

"config_BBC_MAXTIME" =>
"This variable defines the length of an unique visit in seconds. Each hit from
the same visitor within this period will be considered as one visit, as long as
two successive hits don't exceed the specified limit. Default is the de facto
web standard of 30 minutes (1800 seconds), but depending on your needs you may
wish to assign a different value.<br />
Examples:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_BBC_MAXVISIBLE" =>
"How many entries you want to have listed in the detailed stats? The default
value is 100. It's recommended not to set it higher than 500 to avoid too heavy
load.",

"config_BBC_DETAILED_STAT_FIELDS" =>
"The variable \$BBC_DETAILED_STAT_FIELDS determines the columns to be displayed
in the detailed statistics. Possible columns are:
<ul>
<li>id&nbsp;=&gt;&nbsp;The x-th visitor since you've started counting</li>
<li>time&nbsp;=&gt;&nbsp;The time at which the last hit was registerred</li>
<li>visits&nbsp;=&gt;&nbsp;The hits of one unique visitor</li>
<li>dns&nbsp;=&gt;&nbsp;Visitor's hostname</li>
<li>ip&nbsp;=&gt;&nbsp;Visitor's IP address</li>
<li>os&nbsp;=&gt;&nbsp;the operating system (if available and/or no robot)</li>
<li>browser&nbsp;=&gt;&nbsp;The software used for establishing the connection
</li>
<li>ext&nbsp;=&gt;&nbsp;Visitor's country or extension</li>
<li>referer&nbsp;=&gt;&nbsp;The link from which a visitor came (if available)
</li>
<li>page&nbsp;=&gt;&nbsp;The last visited page</li>
<li>search&nbsp;=&gt;&nbsp;The search query a visitor used (if available)</li>
</ul>
The same order you've arranged the columns will be used for display.<br />
Examples:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_BBC_TIME_OFFSET" =>
"In case the server time doesn't match your local timezone, you can adjust the
time in minutes by using this switch. Negative values will set back the time,
positive ones will set it forth.<br />
Examples:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_BBC_NO_DNS" =>
"This options defines, whether IP addresses should be resolved to hostnames or
not. While hostnames tell a lot more about the visitor, resolving them may
considerably slow down your site, if the DNS servers used are slow, limited in
their capacity or otherwise unreliable. Setting this variable may solve the
problem.<br />
Examples:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_BBC_NO_HITS" =>
"BBClone's default is to show hits in the time stats, because it gives a quite
useful Impression from the actual server load. If, however, you prefer to use
unique visits as base for your time stats, you can change the way of counting
by setting this variable.<br />
Examples:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_BBC_IGNORE_IP" =>
"This option can be used to exclude particular IP addresses or address ranges
from counting. In case you want to add several expressions use a comma as
separator.<br />
Examples:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_BBC_IGNORE_REFER" =>
"In case you don't want to have particular referrers from your visitors listed
in your ranking or detailed stats, you can specify one or more keywords used
for blocking if a referrer matches up against them. If you use more keywords,
please use a comma as separator.<br />
Examples:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_BBC_IGNORE_BOTS" =>
"You can use this option to determine the treatment of robots. The default is
to ignore them in the top hosts ranking but leave them in the remaining
stats. If you don't want to see any robots at all you can set this option to
&quot;2&quot;, then only human visits will be taken into account.<br />
Examples:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_BBC_IGNORE_AGENT" =>
"This option defines how BBClone tells one visitor from another. Default is to
use the IP address only, which provides realistic figures in most cases. If,
however, your visitors often are hidden behind proxy servers, deactivation of
this option could provide more realistic figures, since a new visitor will be
assumed by the time the user agent has changed.<br />
Examples:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_BBC_KILL_STATS" =>
"Whenever you wish to reset your stats you can activate this switch and have
them deleted by the next visit. Don't forget to deactivate it afterwards, else
you'll probably experience unusually low traffic ;).<br />
Examples:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_BBC_PURGE_SINGLE" =>
"Host and referrer stats can generate a huge amount of data, however mostly
caused by one time visitors. By enabling this switch you can purge these
entries and considerably shrink access.php in its size without affecting your
actual visible host and referrer ranking. The amount of hits will be added to
the &quot;not_specified&quot; entries to keep the overall score intact.<br />
Examples:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
