<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * CVS File $Id: cs.php,v 1.58 2010/12/31 23:00:28 joku Exp $
 *  
 * Copyright (C) 2001-2011, the BBClone Team (see doc/authors.txt for details)
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * See doc/copying.txt for details
 */

// The DNS Extensions array
$extensions = array(
"travel" => "Travel",
"asia" => "Asia-Pacific",
"jobs" => "Employment",
"mobi" => "Mobiles",
"cat" => "Catalan",
"tel" => "Contacts",

"ac" => "Ascension",
"ad" => "Andorra",
"ae" => "Spojen arabsk emirty",
"aero" => "Aero",
"af" => "Afghanistn",
"ag" => "Antigua a Barbuda",
"ai" => "Anguilla",
"al" => "Albnie",
"am" => "Armnie",
"an" => "Nizozemsk Antily",
"ao" => "Angola",
"aq" => "Antarktida",
"ar" => "Argentina",
"arpa" => "Arpa",
"as" => "Americk Samoa",
"at" => "Rakousko",
"au" => "Austrlie",
"aw" => "Aruba",
"az" => "Azerbajdn",
"ba" => "Bosna a Hercegovina",
"bb" => "Barbados",
"bd" => "Banglad",
"be" => "Belgie",
"bf" => "Burkina Faso",
"bg" => "Bulharsko",
"bh" => "Bahrajn",
"bi" => "Burundi",
"biz" => "Business",
"bj" => "Benin",
"bm" => "Bermudy",
"bn" => "Brunej",
"bo" => "Bolvie",
"br" => "Brazlie",
"bs" => "Bahamy",
"bt" => "Bhtn",
"bv" => "Bouvet",
"bw" => "Botswana",
"by" => "Blorusko",
"bz" => "Belize",
"ca" => "Kanada",
"cc" => "Kokosov ostrovy",
"cd" => "Kongo, Demokratick republika",
"cf" => "Stedoafrick republika",
"cg" => "Kongo",
"ch" => "vcarsko",
"ci" => "Pobe slonoviny",
"ck" => "Cookovy ostrovy",
"cl" => "Chile",
"cm" => "Kamerun",
"cn" => "na",
"co" => "Kolumbie",
"com" => "Komern servery",
"coop" => "Coop",
"cr" => "Kostarika",
"cs" => "Serbia and Montenegro",
"cu" => "Kuba",
"cv" => "Kapverdy",
"cx" => "Vnon ostrov",
"cy" => "Kypr",
"cz" => "esk republika",
"de" => "Nmecko",
"dj" => "Dibuti",
"dk" => "Dnsko",
"dm" => "Dominika",
"do" => "Dominiknsk republika",
"dz" => "Alrsko",
"ec" => "Ekvdor",
"edu" => "kolstv",
"ee" => "Estonsko",
"eg" => "Egypt",
"eh" => "Zpadn Sahara",
"er" => "Eritrea",
"es" => "panlsko",
"et" => "Etiopie",
"eu" => "Evropsk unie",
"fi" => "Finsko",
"fj" => "Fidi",
"fk" => "Falklandy",
"fm" => "Mikronsie",
"fo" => "Faersk ostrovy",
"fr" => "Francie",
"ga" => "Gabun",
"gb" => "Velk Britnie",
"gd" => "Grenada",
"ge" => "Georgie",
"gf" => "Francouzsk Guyana",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Grnsko",
"gm" => "Gambie",
"gn" => "Guinea",
"gov" => "Vldn servery USA",
"gp" => "Guadeloupe",
"gq" => "Rovnkov Guinea",
"gr" => "ecko",
"gs" => "Jin Georgie a Jin Sandwichovy ostrovy",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "Hongkong",
"hm" => "Ostrovy Heard a McDonald",
"hn" => "Honduras",
"hr" => "Chorvatsko",
"ht" => "Haiti",
"hu" => "Maarsko",
"id" => "Indonzie",
"ie" => "Irsko",
"il" => "Izrael",
"im" => "Ostrov Man",
"in" => "Indie",
"info" => "Informan",
"int" => "Mezinrodn organizace",
"io" => "Britsk indickoocensk teritorium",
"iq" => "Irk",
"ir" => "Irn",
"is" => "Island",
"it" => "Itlie",
"je" => "Jersey",
"jm" => "Jamajka",
"jo" => "Jordnsko",
"jp" => "Japonsko",
"ke" => "Kea",
"kg" => "Kyrgyzsko",
"kh" => "Kamboda",
"ki" => "Kiribati",
"km" => "Komory",
"kn" => "Svat Kitts a Nevis",
"kp" => "Severn Korea",
"kr" => "Korea",
"kw" => "Kuvajt",
"ky" => "Kajmansk ostrovy",
"kz" => "Kazachstn",
"la" => "Laos",
"lb" => "Libanon",
"lc" => "Svat Lucie",
"li" => "Lichtentejnsko",
"lk" => "Sr Lanka",
"lr" => "Librie",
"ls" => "Lesotho",
"lt" => "Lotysko",
"lu" => "Lucembursko",
"lv" => "Litva",
"ly" => "Libye",
"ma" => "Maroko",
"mc" => "Monako",
"md" => "Moldvie",
"mg" => "Madagaskar",
"mh" => "Marshallovy ostrovy",
"mil" => "Vojensk servery USA",
"mk" => "Makedonie",
"ml" => "Mali",
"mm" => "Barma (Myanmar)",
"mn" => "Mongolsko",
"mo" => "Macao",
"mp" => "Severn Mariany",
"mq" => "Martinik",
"mr" => "Mauretnie",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauritius",
"museum" => "Muzea",
"mv" => "Maledivy",
"mw" => "Malawi",
"mx" => "Mexiko",
"my" => "Malajsie",
"mz" => "Mozambik",
"na" => "Namibie",
"name" => "Personal",
"nc" => "Nov Kaledonie",
"ne" => "Niger",
"net" => "Sov infrastruktura",
"nf" => "Norfolk",
"ng" => "Nigrie",
"ni" => "Nikaragua",
"nl" => "Holandsko",
"no" => "Norsko",
"np" => "Nepl",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "seln",
"nz" => "Nov Zland",
"om" => "Omn",
"org" => "Nevldn organizace",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Francouzsk Polynsie",
"pg" => "Papua - Nov Guinea",
"ph" => "Filipny",
"pk" => "Pkistn",
"pl" => "Polsko",
"pm" => "Svat Pierre a Miquelon",
"pn" => "Pitcairn",
"pr" => "Portoriko",
"pro" => "Professional",
"ps" => "Palestina",
"pt" => "Portugalsko",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Katar",
"re" => "Runion",
"ro" => "Rumunsko",
"ru" => "Rusko",
"rw" => "Rwanda",
"sa" => "Saudsk Arbie",
"sb" => "alamounovy ostrovy",
"sc" => "Seychely",
"sd" => "Sdn",
"se" => "vdsko",
"sg" => "Singapur",
"sh" => "Svat Helena",
"si" => "Slovinsko",
"sj" => "Ostrovy Svalbard a Jan Mayen",
"sk" => "Slovensko",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somlsko",
"sr" => "Surinam",
"st" => "Svat Tom a Princv ostrov",
"su" => "Sovtsk svaz",
"sv" => "Salvador",
"sy" => "Srie",
"sz" => "Svazijsko",
"tc" => "Ostrovy Turks a Caicos",
"td" => "ad",
"tf" => "Francouzsk jin teritoria",
"tg" => "Togo",
"th" => "Thajsko",
"tj" => "Tdikistn",
"tk" => "Tokelau",
"tl" => "Vchodn Timor",
"tm" => "Turkmenistn",
"tn" => "Tunisko",
"to" => "Tonga",
"tp" => "Vchodn Timor",
"tr" => "Turecko",
"tt" => "Trinidad a Tobago",
"tv" => "Tuvalu",
"tw" => "Tchajwan",
"tz" => "Tanznie",
"ua" => "Ukrajina",
"ug" => "Uganda",
"uk" => "Spojen krlovstv",
"um" => "Mal odlehl ostrovy patc USA",
"unknown" => "Neznm",
"us" => "USA",
"uy" => "Uruguay",
"uz" => "Uzbekistn",
"va" => "Vatikn",
"vc" => "Svat Vincenc a Grenadiny",
"ve" => "Venezuela",
"vg" => "Britsk Panensk ostrovy",
"vi" => "Americk Panensk ostrovy",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Ostrovy Wallis a Futuna",
"ws" => "Samoa",
"ye" => "Jemen",
"yt" => "Mayotte",
"yu" => "Serbia and Montenegro",
"za" => "Jin Afrika",
"zm" => "Zambie",
"zr" => "Zair",
"zw" => "Zimbabwe",
);

// The main Translation array
$translation = array(
// Specific charset
"global_charset" => "iso-8859-2",

// Date format (used with date())
"global_time_format" => "M jS, H:i:s",
"global_day_format" => "l F jS, Y",
"global_hours_format" => "l F jS, G:00",
"global_month_format" => "F Y",

// Global translation
"global_titlebar"=> "Statistics for %SERVER generated on %DATE",
"global_bbclone_copyright" => "BBClone tm - eno pod licenc",
"global_last_reset" => "Statistiky naposledy vynulovny",
"global_yes" => "ano",
"global_no" => "ne",

// The error messages
"error_cannot_see_config" =>
"Nemte oprvnn k prohlen konfiguranho souboru BBClone.",

// Miscellaneous translations
"misc_other" => "Jin",
"misc_unknown" => "Neznm",
"misc_second_unit" => "s",
"misc_ignored" => "Ignorovan",

// The Navigation Bar
"navbar_main_site" => "Hlavn strnka",
"navbar_configuration" => "Konfigurace",
"navbar_global_stats" => "Souhrnn statistika",
"navbar_detailed_stats" => "Podrobn statistika",
"navbar_time_stats" => "Historie",
"navbar_language" => "Language",
"navbar_go" => "Go",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "as",
"dstat_visits" => "Shldnuto",
"dstat_extension" => "Domna",
"dstat_dns" => "Jmno potae",
"dstat_from" => "Odkud",
"dstat_os" => "OS",
"dstat_browser" => "Prohle",
"dstat_visible_rows" => "Zobrazench zznam",
"dstat_green_rows" => "zelen dek",
"dstat_blue_rows" => "modr dek",
"dstat_red_rows" => "erven dek",
"dstat_search" => "Hledno",
"dstat_last_page" => "posledn strana",
"dstat_last_visit" => "posledn nvtva",
"dstat_robots" => "roboti",
"dstat_my_visit" => "Visits from your IP",
"dstat_no_data" => "Informace nejsou k dispozici",
"dstat_prx" => "Proxy server",
"dstat_ip" => "IP Adresa",
"dstat_user_agent" => "Prohle",
"dstat_nr" => ".",
"dstat_pages" => "Strnky",
"dstat_visit_length" => "Dlka nvtvy",
"dstat_reloads" => "Obnoven",
"dstat_whois_information" => "Look up information on this IP Adress",

// Global stats words
"gstat_accesses" => "Pstupy",
"gstat_total_visits" => "Celkem shldnuto",
"gstat_total_unique" => "Celkem uniktnch host",
"gstat_operating_systems" => "Top %d operanch systm",
"gstat_browsers" => "Top %d prohle",
"gstat_extensions" => "Top %d domn",
"gstat_robots" => "Top %d robot",
"gstat_pages" => "Top %d navtvench strnek",
"gstat_origins" => "Top %d zdroj",
"gstat_hosts" => "Top %d nvtv",
"gstat_keys" => "Top %d hledanch slov",
"gstat_total" => "Celkem",
"gstat_not_specified" => "Neureno",

// Time stats words
"tstat_su" => "Ne",
"tstat_mo" => "Po",
"tstat_tu" => "t",
"tstat_we" => "St",
"tstat_th" => "t",
"tstat_fr" => "P",
"tstat_sa" => "So",
"tstat_full_su" => "Sunday",
"tstat_full_mo" => "Monday",
"tstat_full_tu" => "Tuesday",
"tstat_full_we" => "Wednesday",
"tstat_full_th" => "Thursday",
"tstat_full_fr" => "Friday",
"tstat_full_sa" => "Saturday",

"tstat_jan" => "Led",
"tstat_feb" => "no",
"tstat_mar" => "Be",
"tstat_apr" => "Dub",
"tstat_may" => "Kv",
"tstat_jun" => "er",
"tstat_jul" => "ec",
"tstat_aug" => "Srp",
"tstat_sep" => "Z",
"tstat_oct" => "j",
"tstat_nov" => "Lis",
"tstat_dec" => "Pro",
"tstat_full_jan" => "January",
"tstat_full_feb" => "February",
"tstat_full_mar" => "March",
"tstat_full_apr" => "April",
"tstat_full_may" => "May",
"tstat_full_jun" => "June",
"tstat_full_jul" => "July",
"tstat_full_aug" => "August",
"tstat_full_sep" => "September",
"tstat_full_oct" => "October",
"tstat_full_nov" => "November",
"tstat_full_dec" => "December",

"tstat_last_day" => "Posledn den",
"tstat_last_week" => "Posledn tden",
"tstat_last_month" => "Posledn msc",
"tstat_last_year" => "Posledn rok",
"tstat_average" => "Average",

// Loadtime notice
"generated" => "page generated in ",
"seconds" => " seconds",

// Configuration page words and sentences
"config_variable_name" => "Nzev promnn",
"config_variable_value" => "Hodnota promnn",
"config_explanations" => "Vysvtlivky",

"config_BBC_MAINSITE" =>
"Jestlie byla nastavena tato promnn, bude vytvoen odkaz na Vmi zvolen umstn.
Pednastaven hodnota odkazuje na nadazen adres. V ppad, e je Vae
hlavn strnka umstna na jinm mst, budete si chtt pravdpodobn tuto
hodnotu zmnit.<br />
Pklady:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_BBC_SHOW_CONFIG" =>
"BBClone m pednastaveno zobrazen &quot;Konfigurace&quot; nahoe v hlavn nabdce.
V ppad, e si nepejete konfiguraci zobrazovat, nechte tuto hodnotu przdnou.
<br />
Piklady:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_BBC_TITLEBAR" =>
"Titulek strnek se statistikou. <br />
Tento titulek bude zobrazen v naviganm panelu na vech BBClone strnkch.<br />
K dispozici jsou nsledujc hodnoty:<br />
<ul>
<li>%SERVER: jmno serveru,</li>
<li>%DATE: aktuln datum.</li>
</ul>
HTML tagy jsou povoleny.<br />
Pklady:<br />
\$BBC_TITLEBAR = &quot;Statistiky pro %SERVER vytvoeny %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;Moje statistiky od %DATE vypadaj takto:&quot;;<br />",

"config_BBC_LANGUAGE" =>
"Pednastaven jazyk pro BBClone. Bere se v potaz pokud nen nastaven pomoc prohlee.
Podporovny jsou nsledujc jazyky:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, ua, zh-cn and zh-tw</p>",

"config_BBC_MAXTIME" =>
"Tato promnn stanovuje dlku uniktn nvtvy v sekundch. Kad pstup od stejnho
nvtvnka v tomto intervalu bude potn jako jedna nvtva. Pednastaven hodnota
je de facto webov standard, a to 30 minut (1800 sekund), ale zle pouze na Vs, jakou
hodnotu si nastavte.<br />
Pklady:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_BBC_MAXVISIBLE" =>
"Kolik chcete mt zznam v podrobn statistice? Pednastaveno je 100 zznam.
Doporuuje se nenastavovat hodnotu vt ne 500 v dsledku zamezen dlouhho
natn.",

"config_BBC_DETAILED_STAT_FIELDS" =>
"Promnn \$BBC_DETAILED_STAT_FIELDS uruje sloupce, kter maj bt zobrazeny
v podrobn statistice. Monosti jsou:
<ul>
<li>id&nbsp;=&gt;&nbsp;X-t nvtvnk od doby vynulovn statistiky</li>
<li>time&nbsp;=&gt;&nbsp;as, kdy byl zaznamenn posledn klik</li>
<li>visits&nbsp;=&gt;&nbsp;Poet zobrazen uniktnho nvtvnka</li>
<li>dns&nbsp;=&gt;&nbsp;Hostitelsk jmno nvtvnka</li>
<li>ip&nbsp;=&gt;&nbsp;IP adresa nvtvnka</li>
<li>os&nbsp;=&gt;&nbsp;Operan systm nvtvnka (jestlie je k dispozici a nen robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Prohle nvtvnka</li>
<li>ext&nbsp;=&gt;&nbsp;Zem nvtvnka</li>
<li>referer&nbsp;=&gt;&nbsp;Strnka, ze kter nvtvnk piel (jestlie je k dispozici)</li>
<li>page&nbsp;=&gt;&nbsp;Posledn prohlen strnka</li>
<li>search&nbsp;=&gt;&nbsp;Jak slova hledal nvtvnk ve vyhledvai (jestlie je k dispozici)</li>
</ul>
Sloupce s poadovanmi informacemi budou zobrazeny v poad, v jakm jste je zadali.<br />
Pklady:<br />

\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_BBC_TIME_OFFSET" =>
"V ppad, e as serveru nesouhlas s Vam asovm psmem, mete as zmnit.
Zporn hodnoty nastav as zpt, kladn jej posunou dopedu.<br />
Pklady:<br />

\$BBC_TIME_OFFSET = 300; (as +300 minut)<br />
\$BBC_TIME_OFFSET = -300; (as -300 minut)<br />
\$BBC_TIME_OFFSET = 0;",

"config_BBC_NO_DNS" =>
"Toto nastavnen definuje, zda IP adresy maj bt pekldny na hostitelsk jmno.
Hostitelsk jmno Vm ekne mnohem vce o nvtvnkovi, jejich zjitovn vak
me znan zpomalit Vai strnku. To je zpsobeno tm, e pouit DNS servery
jsou pomal, maj omezenou kapacitu nebo jsou nevrohodn. Zmnou tto hodnoty
mete problm vyeit.<br />
Pklady:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_BBC_NO_HITS" =>
"BBClone je pednastaveno aby ukazovalo celkov zobrazen (reloady/hity) v historii,
protoe dv uiten informace o zti serveru. Jestlie si ale pejete
pouvat unikatn zobrazen v historii, mete zmnit zpsob potn
nastavenm tto promnn.<br />
Pklady:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_BBC_IGNORE_IP" =>
"Tato monost me bt pouita pro vylouen konkrtnch IP adres, ppadn i
jejich rozsah od zapotvn. V ppad, e chcete pidat vce adres,
pouijte rku jako oddlova.<br />
Pklady:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_BBC_IGNORE_REFER" =>
"V ppad, e nechcete mt ve statistikch nkter odkazy na strnky, ze
kterch nvtvnc pistupuj, mete specifikovat jedno nebo vce slov, kter
jsou obsaeny v jejich odkazu. Tm zabrnte jejich zobrazen. Chcete-li
pidat vce slov, pouijte rku jako oddlova.<br />
Pklady:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_BBC_IGNORE_BOTS" =>
"Toto nastaven slou ke zmn zapotvn robot. Pednastaveno je ignorovat
roboty v souhrnch statistikch a ponechat je v ostatnch. Pokud si pejete
nezobrazovat roboty ve vech statistikch, nastavte hodnotu na &quot;2&quot;, pak budou
zapotvny pouze pstupy jednotlivch nvtvnk.<br />
Pklady:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_BBC_IGNORE_AGENT" =>
"V tomto nastaven definujete, jak BBClone rozpozn jednoho uivatele od druhho.
Defaultn se pouv jen IP adresa, kter poskytuje reln sla ve vtin
ppad. Jestlie jsou ale Vai nvtvnci asto skryti za proxy serverem,
me vypnutm tto monoti doshnout relnjch sel. O tom, e se
jedn o novho navtvnka se rozhodne podle zmny hodnoty hlaviky user agent.<br />
Pklady:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_BBC_KILL_STATS" =>
"Kdykoliv si pejete vymazat Vae statistiky, mete aktivovat tuto pomnou
a pt nvtvou je vymazat. Nezapomete ji zase pot deaktivovat, jinak
pravdpodobn poctte neobvykle nzkou nvtvnost ;)<br />
Pklady:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_BBC_PURGE_SINGLE" =>
"Statistiky hostu a odkazujcch strnek mohou vytvet velk objemy dat, vtinou
vak tvoen jednorzovmi nvtvnky. Zapnutm tto volby mete odstranit
zznamy a znateln zmenit access.php bez ovlivnn zbku pstup a
odkazujcch strnek. Mnostv zobrazen bude pidno do &quot;nespecifikovanch&quot;
zznam, aby byly zachovno celkov skre.<br />
Pklady:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
