<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * CVS File $Id: el.php,v 1.41 2010/12/31 23:00:28 joku Exp $
 *  
 * Copyright (C) 2001-2011, the BBClone Team (see doc/authors.txt for details)
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * See doc/copying.txt for details
 */

// The DNS Extensions array
$extensions = array(
"travel" => "Travel",
"asia" => "Asia-Pacific",
"jobs" => "Employment",
"mobi" => "Mobiles",
"cat" => "Catalan",
"tel" => "Contacts",

"ac" => "Ascension Island",
"ad" => "",
"ae" => "  ",
"aero" => "Aero",
"af" => "",
"ag" => "Antigua and Barbuda",
"ai" => "Anguilla",
"al" => "",
"am" => "",
"an" => "Netherlands Antilles",
"ao" => "",
"aq" => "",
"ar" => "",
"arpa" => "Arpa",
"as" => "American Samoa",
"at" => "",
"au" => "",
"aw" => "Aruba",
"az" => "",
"ba" => "  ",
"bb" => "",
"bd" => "",
"be" => "",
"bf" => " ",
"bg" => "",
"bh" => "Bahrain",
"bi" => "Burundi",
"biz" => "",
"bj" => "Benin",
"bm" => "",
"bn" => "Brunei",
"bo" => "",
"br" => "",
"bs" => "",
"bt" => "",
"bv" => "Bouvet Island",
"bw" => "",
"by" => "Belarus",
"bz" => "Belize",
"ca" => "",
"cc" => " Coco",
"cd" => "",
"cf" => "Central African Republic",
"cg" => "",
"ch" => "",
"ci" => "Ivory Coast",
"ck" => " Cook",
"cl" => "",
"cm" => "",
"cn" => "",
"co" => "",
"com" => "",
"coop" => "Coop",
"cr" => " ",
"cs" => "  ",
"cu" => "",
"cv" => "Cape Verde",
"cx" => "Christmas Island",
"cy" => "",
"cz" => "",
"de" => "",
"dj" => "Djibouti",
"dk" => "",
"dm" => "",
"do" => " ",
"dz" => "",
"ec" => "",
"edu" => "",
"ee" => "",
"eg" => "",
"eh" => " ",
"er" => "Eritrea",
"es" => "",
"et" => "",
"eu" => " ",
"fi" => "",
"fj" => "",
"fk" => " Falkland",
"fm" => "Micronesia",
"fo" => " Faroe",
"fr" => "",
"ga" => "",
"gb" => " ",
"gd" => "",
"ge" => "",
"gf" => " ",
"gg" => "Guernsey",
"gh" => "",
"gi" => "",
"gl" => "Greenland",
"gm" => "",
"gn" => "",
"gov" => " ",
"gp" => "",
"gq" => "Equatorial Guinea",
"gr" => "",
"gs" => "     Sandwich",
"gt" => "",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => " ",
"hm" => "Heard and Mc Donald Islands",
"hn" => "",
"hr" => "",
"ht" => "",
"hu" => "",
"id" => "",
"ie" => "",
"il" => "",
"im" => "Isle of Man",
"in" => "",
"info" => "",
"int" => " ",
"io" => "   ",
"iq" => "",
"ir" => "",
"is" => "",
"it" => "",
"je" => "Jersey",
"jm" => "",
"jo" => "",
"jp" => "",
"ke" => "",
"kg" => "",
"kh" => "",
"ki" => "",
"km" => "Comoros",
"kn" => "Saint Kitts and Nevis",
"kp" => " ",
"kr" => "",
"kw" => "",
"ky" => " Cayman",
"kz" => "",
"la" => "",
"lb" => "",
"lc" => " ",
"li" => "",
"lk" => " ",
"lr" => "",
"ls" => "Lesotho",
"lt" => "",
"lu" => "",
"lv" => "",
"ly" => "",
"ma" => "",
"mc" => "",
"md" => "Moldova",
"mg" => "",
"mh" => " Marshall",
"mil" => " ",
"mk" => " (....)",
"ml" => "",
"mm" => "Myanmar",
"mn" => "",
"mo" => "Macau",
"mp" => "Northern Mariana Islands",
"mq" => "Martinique",
"mr" => "Mauritania",
"ms" => "Montserrat",
"mt" => "",
"mu" => "",
"museum" => "",
"mv" => "Maldives",
"mw" => "Malawi",
"mx" => "",
"my" => "",
"mz" => "Mozambique",
"na" => "",
"name" => "",
"nc" => " ",
"ne" => "",
"net" => "",
"nf" => " Norfolk",
"ng" => "",
"ni" => "",
"nl" => "",
"no" => "",
"np" => "",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "",
"nz" => " ",
"om" => "Oman",
"org" => "",
"pa" => "",
"pe" => "",
"pf" => " ",
"pg" => "  ",
"ph" => "",
"pk" => "",
"pl" => "",
"pm" => "St. Pierre and Miquelon",
"pn" => "Pitcairn",
"pr" => " ",
"pro" => "",
"ps" => "",
"pt" => "",
"pw" => "Palau",
"py" => "",
"qa" => "",
"re" => "Reunion",
"ro" => "",
"ru" => "",
"rw" => "Rwanda",
"sa" => " ",
"sb" => "Solomon Islands",
"sc" => "",
"sd" => "",
"se" => "",
"sg" => "",
"sh" => "St. Helena",
"si" => "",
"sj" => "Svalbard and Jan Mayen Islands",
"sk" => "",
"sl" => " ",
"sm" => " ",
"sn" => "",
"so" => "",
"sr" => "",
"st" => "Sao Tome and Principe",
"su" => " ",
"sv" => " ",
"sy" => "",
"sz" => "Swaziland",
"tc" => "Turks and Caicos Islands",
"td" => "Chad",
"tf" => "  ",
"tg" => "Togo",
"th" => "",
"tj" => "",
"tk" => "Tokelau",
"tl" => " ",
"tm" => "",
"tn" => "",
"to" => "",
"tp" => " ",
"tr" => "",
"tt" => "  ",
"tv" => "Tuvalu",
"tw" => "",
"tz" => "",
"ua" => "",
"ug" => "",
"uk" => " ",
"um" => "US Minor Outlying Islands",
"unknown" => "",
"us" => "...",
"uy" => "",
"uz" => "",
"va" => " ",
"vc" => "St. Vincent and the Grenadines",
"ve" => "",
"vg" => "  (UK)",
"vi" => "   (US)",
"vn" => "",
"vu" => "Vanuatu",
"wf" => "Wallis and Futuna Islands",
"ws" => "",
"ye" => "",
"yt" => "Mayotte",
"yu" => "  ",
"za" => " ",
"zm" => "",
"zr" => "",
"zw" => "",
);

// The main Translation array
$translation = array(

// Specific charset
"global_charset" => "iso-8859-7",

// Date format (used with date())
"global_time_format" => "M jS, H:i:s",
"global_day_format" => "l F jS, Y",
"global_hours_format" => "l F jS, G:00",
"global_month_format" => "F Y",

// Global translation
"global_titlebar"=> "Statistics for %SERVER generated on %DATE",
"global_bbclone_copyright" => "   BBClone -    ",
"global_last_reset" => "     ",
"global_yes" => "",
"global_no" => "",

// The error messages
"error_cannot_see_config" =>
"       BBClone    .",

// Miscellaneous translations
"misc_other" => "",
"misc_unknown" => "",
"misc_second_unit" => "s",
"misc_ignored" => "",

// The Navigation Bar
"navbar_main_site" => " ",
"navbar_configuration" => "",
"navbar_global_stats" => " ",
"navbar_detailed_stats" => " ",
"navbar_time_stats" => " ",
"navbar_language" => "Language",
"navbar_go" => "Go",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "",
"dstat_visits" => "",
"dstat_extension" => "",
"dstat_dns" => " ",
"dstat_from" => "",
"dstat_os" => " ",
"dstat_browser" => " ",
"dstat_visible_rows" => "  ",
"dstat_green_rows" => " ",
"dstat_blue_rows" => " ",
"dstat_red_rows" => " ",
"dstat_search" => "",
"dstat_last_page" => " ",
"dstat_last_visit" => " ",
"dstat_robots" => "",
"dstat_my_visit" => "Visits from your IP",
"dstat_no_data" => "  ",
"dstat_prx" => " Proxy",
"dstat_ip" => "IP ",
"dstat_user_agent" => "User Agent",
"dstat_nr" => "Nr",
"dstat_pages" => "",
"dstat_visit_length" => " ",
"dstat_reloads" => "",
"dstat_whois_information" => "Look up information on this IP Adress",

// Global stats words
"gstat_accesses" => "",
"gstat_total_visits" => " ",
"gstat_total_unique" => " ",
"gstat_operating_systems" => " %d  ",
"gstat_browsers" => " %d  ",
"gstat_extensions" => " %d ",
"gstat_robots" => " %d ",
"gstat_pages" => " %d ",
"gstat_origins" => " %d ",
"gstat_hosts" => " %d ",
"gstat_keys" => " %d  ",
"gstat_total" => "",
"gstat_not_specified" => " ",

// Time stats words
"tstat_su" => "",
"tstat_mo" => "",
"tstat_tu" => "",
"tstat_we" => "",
"tstat_th" => "",
"tstat_fr" => "",
"tstat_sa" => "",

"tstat_full_su" => "Sunday",
"tstat_full_mo" => "Monday",
"tstat_full_tu" => "Tuesday",
"tstat_full_we" => "Wednesday",
"tstat_full_th" => "Thursday",
"tstat_full_fr" => "Friday",
"tstat_full_sa" => "Saturday",

"tstat_jan" => "",
"tstat_feb" => "",
"tstat_mar" => "",
"tstat_apr" => "",
"tstat_may" => "",
"tstat_jun" => "",
"tstat_jul" => "",
"tstat_aug" => "",
"tstat_sep" => "",
"tstat_oct" => "",
"tstat_nov" => "",
"tstat_dec" => "",

"tstat_full_jan" => "January",
"tstat_full_feb" => "February",
"tstat_full_mar" => "March",
"tstat_full_apr" => "April",
"tstat_full_may" => "May",
"tstat_full_jun" => "June",
"tstat_full_jul" => "July",
"tstat_full_aug" => "August",
"tstat_full_sep" => "September",
"tstat_full_oct" => "October",
"tstat_full_nov" => "November",
"tstat_full_dec" => "December",

"tstat_last_day" => " ",
"tstat_last_week" => " ",
"tstat_last_month" => " ",
"tstat_last_year" => " ",
"tstat_average" => "Average",

// Loadtime notice
"generated" => "page generated in ",
"seconds" => " seconds",

// Configuration page words and sentences
"config_variable_name" => " ",
"config_variable_value" => " ",
"config_explanations" => "",

"config_BBC_MAINSITE" =>
"     ,       .    ''   (parent) .        ,             .<br />
:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_BBC_SHOW_CONFIG" =>
" BBClone,  ,     .              .<br />
:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_BBC_TITLEBAR" =>
"     .<br />
         BBClopne<br />
   :<br />
<ul>
<li>%SERVER:  server,</li>
<li>%DATE:  .</li>
</ul>
 HTML Tags .<br />
:<br />
\$BBC_TITLEBAR = &quot;   %SERVER  %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;     %DATE   :&quot;;<br />",

"config_BBC_LANGUAGE" =>
"    BBClone,         .    :
<p>ar, bg, bs, ca, cs, da, de, el, en, es, el, fi, fr, hu, it, ja, ko, lt, mk, nb, nl, pl, pt-br, ro, ru, sk, sl, sv, th, tr, ua, zh-cn and zh-tw</p>",

"config_BBC_MAXTIME" =>
"          .               ,          .      ,     ,   30  (1800 ),           .<br />
:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_BBC_MAXVISIBLE" =>
"       ;     100.         500       .",

"config_BBC_DETAILED_STAT_FIELDS" =>
"  \$BBC_DETAILED_STAT_FIELDS         .   :
<ul>
<li>id&nbsp;=&gt;&nbsp; x-        </li>
<li>time&nbsp;=&gt;&nbsp;        </li>
<li>visits&nbsp;=&gt;&nbsp;    </li>
<li>dns&nbsp;=&gt;&nbsp;    </li>
<li>ip&nbsp;=&gt;&nbsp; IP   </li>
<li>os&nbsp;=&gt;&nbsp;   (     )</li>
<li>browser&nbsp;=&gt;&nbsp;      </li>
<li>ext&nbsp;=&gt;&nbsp;      </li>
<li>referer&nbsp;=&gt;&nbsp;   (  )</li>
<li>page&nbsp;=&gt;&nbsp;   </li>
<li>search&nbsp;=&gt;&nbsp;               (  )</li>
</ul>
             .<br />
:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_BBC_TIME_OFFSET" =>
"            ,           .       ,     .<br />
:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_BBC_NO_DNS" =>
"   ,    IP       .         ,         ,    DNS    ,     .          .<br />
:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_BBC_NO_HITS" =>
"    BBClone        ,           . , '             ,          .<br />
:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_BBC_IGNORE_IP" =>
"           IP      .       ,    . <br />
:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_BBC_IGNORE_REFER" =>
"        ' '         ,       -        ' .      -,    .<br />
:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_BBC_IGNORE_BOTS" =>
"               .              ,     ..        ,        &quot;2&quot;,        . <br />
:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_BBC_IGNORE_AGENT" =>
"      BBClone       .          IP,       .  '  ,         proxy,          ,             .<br />
:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_BBC_KILL_STATS" =>
"     ,             .      ,         ;).<br />
:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_BBC_PURGE_SINGLE" =>
"            ,            .     ,      ,          access.php,            ..        &quot;not_specified&quot;        .<br />
:<br />
\$BBC_PURGE_SINGLE = 1;<br />

\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
