<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * CVS File $Id: hu.php,v 1.45 2010/12/31 23:00:28 joku Exp $
 *  
 * Copyright (C) 2001-2011, the BBClone Team (see doc/authors.txt for details)
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * See doc/copying.txt for details
 *
 * Last updated: 01/01/2007
 * Translated by: Dibuz Sndor, <ha3pg@dwatt.com>
 */

// The DNS Extensions array
$extensions = array(
"travel" => "Travel",
"asia" => "Asia-Pacific",
"jobs" => "Employment",
"mobi" => "Mobiles",
"cat" => "Catalan",
"tel" => "Contacts",

"ac" => "Ascension-sziget",
"ad" => "Andorra",
"ae" => "Egyeslt Arab Emrsgek",
"aero" => "lgi",
"af" => "Afganisztn",
"ag" => "Antigua s Barbuda",
"ai" => "Anguilla",
"al" => "Albnia",
"am" => "rmnyorszg",
"an" => "Holland Antillk",
"ao" => "Angola",
"aq" => "Antarktisz",
"ar" => "Argentna",
"arpa" => "arpa",
"as" => "Amerikai Szamoa",
"at" => "Ausztria",
"au" => "Ausztrlia",
"aw" => "Aruba",
"az" => "Azerbajdzsn",
"ba" => "Bosznia-Hercegovina",
"bb" => "Barbadosz",
"bd" => "Banglades",
"be" => "Belgium",
"bf" => "Burkina Faso",
"bg" => "Bulgria",
"bh" => "Bahrein",
"bi" => "Burundi",
"biz" => "zleti",
"bj" => "Benin",
"bm" => "Bermuda",
"bn" => "Brunei",
"bo" => "Bolvia",
"br" => "Brazlia",
"bs" => "Bahama-szigetek",
"bt" => "Bhutn",
"bv" => "Bouvet-sziget",
"bw" => "Botswana",
"by" => "Belorusszia",
"bz" => "Belize",
"ca" => "Kanada",
"cc" => "Kkusz-Szigetek",
"cd" => "Kong",
"cf" => "Kzp-Afrikai Kztrsasg",
"cg" => "Kong",
"ch" => "Svjc",
"ci" => "Elefntcsontpart",
"ck" => "Cook-szigetek",
"cl" => "Chile",
"cm" => "Kamerun",
"cn" => "Kna",
"co" => "Kolumbia",
"com" => "kereskedelmi",
"coop" => "szvetkezeti",
"cr" => "Costa Rica",
"cs" => "Szerbia s Montenegro",
"cu" => "Kuba",
"cv" => "Zld-foki-szigetek",
"cx" => "Karcsony-sziget",
"cy" => "Ciprus",
"cz" => "Csehorszg",
"de" => "Nmetorszg",
"dj" => "Dzsibuti",
"dk" => "Dnia",
"dm" => "Dominika",
"do" => "Dominika",
"dz" => "Algria",
"ec" => "Ecuador",
"edu" => "egyetemi",
"ee" => "sztorszg",
"eg" => "Egyiptom",
"eh" => "Nyugat Szahara",
"er" => "Eritrea",
"es" => "Spanyolorszg",
"et" => "Etipia",
"eu" => "Eurpai Kzssg",
"fi" => "Finnorszg",
"fj" => "Fidzsi",
"fk" => "Falkland-szigetek",
"fm" => "Mikronzia",
"fo" => "Ferer-Szigetek",
"fr" => "Franciaorszg",
"ga" => "Gabon",
"gb" => "Nagy-Britannia",
"gd" => "Grenada",
"ge" => "Grzia",
"gf" => "Francia Guyana",
"gg" => "Guernsey",
"gh" => "Ghna",
"gi" => "Gibraltr",
"gl" => "Grnland",
"gm" => "Gambia",
"gn" => "Guinea",
"gov" => "USA llami",
"gp" => "Guadeloupe",
"gq" => "Egyenlti Guinea",
"gr" => "Grgorszg",
"gs" => "Dl-Georgia s a Dl-Sandwich-szigetek",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Bissau-Guinea",
"gy" => "Guyana",
"hk" => "Hong Kong",
"hm" => "Heard- s McDonald-szigetek",
"hn" => "Hondurasz",
"hr" => "Horvtorszg",
"ht" => "Haiti",
"hu" => "Magyarorszg",
"id" => "Indonzia",
"ie" => "rorszg",
"il" => "Izrael",
"im" => "Man-sziget",
"in" => "India",
"info" => "informcis",
"int" => "nemzetkzi szervezetek",
"io" => "Egyeslt Kirlysg indiai-ceni tartomnya",
"iq" => "Irak",
"ir" => "Irn",
"is" => "Izland",
"it" => "Olaszorszg",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordnia",
"jp" => "Japn",
"ke" => "Kenya",
"kg" => "Kirgizisztn",
"kh" => "Kambodzsa",
"ki" => "Kiribati",
"km" => "Comore-szigetek",
"kn" => "Saint Kitts s Nevis",
"kp" => "szak-Korea",
"kr" => "Korea",
"kw" => "Kuvait",
"ky" => "Kajmn-szigetek",
"kz" => "Kazahsztn",
"la" => "Laosz",
"lb" => "Libanon",
"lc" => "Szent Lucia",
"li" => "Liechtenstein",
"lk" => "Sr Lanka",
"lr" => "Libria",
"ls" => "Lesotho",
"lt" => "Litvnia",
"lu" => "Luxemburg",
"lv" => "Lettorszg",
"ly" => "Lbia",
"ma" => "Marokk",
"mc" => "Monaco",
"md" => "Moldova",
"mg" => "Madagaszkr",
"mh" => "Marshall-szigetek",
"mil" => "USA katonai",
"mk" => "Macednia",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Monglia",
"mo" => "Maka",
"mp" => "szak-Mariana-szigetek",
"mq" => "Martinique",
"mr" => "Mauritnia",
"ms" => "Montserrat",
"mt" => "Mlta",
"mu" => "Mauritius",
"museum" => "mzeum",
"mv" => "Maldv-szigetek",
"mw" => "Malawi",
"mx" => "Mexik",
"my" => "Malajzia",
"mz" => "Mozambik",
"na" => "Nambia",
"name" => "szemlyes",
"nc" => "j-Kalednia",
"ne" => "Nigria",
"net" => "hlzatok",
"nf" => "Norfolk-sziget",
"ng" => "Nigria",
"ni" => "Nicaragua",
"nl" => "Hollandia",
"no" => "Norvgia",
"np" => "Nepl",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "numerikus",
"nz" => "j-Zland",
"om" => "Omn",
"org" => "szervezetek",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Francia Polinzia",
"pg" => "Ppua j-Guinea",
"ph" => "Flp-szigetek",
"pk" => "Pakisztn",
"pl" => "Lengyelorszg",
"pm" => "St. Pierre s Miquelon",
"pn" => "Pitcairn",
"pr" => "Puerto Rico",
"pro" => "professzionlis",
"ps" => "Palesztina",
"pt" => "Portuglia",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Katar",
"re" => "Reunion",
"ro" => "Romnia",
"ru" => "Oroszorszg",
"rw" => "Ruanda",
"sa" => "Szad-Arbia",
"sb" => "Salamon-szigetek",
"sc" => "Seychelle-szigetek",
"sd" => "Szudn",
"se" => "Svdorszg",
"sg" => "Szingapr",
"sh" => "Szent Ilona",
"si" => "Szlovnia",
"sj" => "Svalbard- s Jan Mayen-szigetek",
"sk" => "Szlovkia",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Szenegl",
"so" => "Szomlia",
"sr" => "Suriname",
"st" => "Sao Tome s Principe",
"su" => "Szovjetni",
"sv" => "El Salvador",
"sy" => "Szria",
"sz" => "Szvzifld",
"tc" => "Turks- s Caicos-szigetek",
"td" => "Csd",
"tf" => "Francia Dli Terletek",
"tg" => "Togo",
"th" => "Thaifld",
"tj" => "Tdzsikisztn",
"tk" => "Tokelau",
"tl" => "Kelet-Timor",
"tm" => "Trkmenisztn",
"tn" => "Tunzia",
"to" => "Tonga",
"tp" => "Kelet-Timor",
"tr" => "Trkorszg",
"tt" => "Trinidad s Tobago",
"tv" => "Tuvalu",
"tw" => "Tajvan",
"tz" => "Tanznia",
"ua" => "Ukrajna",
"ug" => "Uganda",
"uk" => "Egyeslt Kirlysg",
"um" => "USA kisebb tvoli szigetek",
"unknown" => "ismeretlen",
"us" => "USA",
"uy" => "Uruguay",
"uz" => "zbegisztn",
"va" => "Vatikn",
"vc" => "St. Vincent s Grenadines",
"ve" => "Venezuela",
"vg" => "Virgin-szigetek (Egyeslt Kirlysg)",
"vi" => "Virgin-szigetek (USA)",
"vn" => "Vietnm",
"vu" => "Vanuatu",
"wf" => "Wallis s Futuna",
"ws" => "Szamoa",
"ye" => "Jemen",
"yt" => "Mayotte",
"yu" => "Szerbia s Montenegro",
"za" => "Dl-Afrika",
"zm" => "Zambia",
"zr" => "Zaire",
"zw" => "Zimbabwe",
);

// The main Translation array
$translation = array(
// Specific charset
"global_charset" => "iso-8859-2",

// Date format (used with date())
"global_time_format" => "M jS, H:i:s",
"global_day_format" => "l F jS, Y",
"global_hours_format" => "l F jS, G:00",
"global_month_format" => "F Y",

// Global translation
"global_titlebar"=> "Statisztika %SERVER generlt %DATE",
"global_bbclone_copyright" => "The BBClone team - Licensz:",
"global_last_reset" => "Statisztika utoljra nullzva: ",
"global_yes" => "igen",
"global_no" => "nem",

// The error messages
"error_cannot_see_config" =>
"Ezen a szerveren a BBClone konfigurcijnak megtekintse nem engedlyezett.",
"error_cannot_see_development" =>
"Ezen a szerveren a BBClone regresszi megtekintse nem engedlyezett.",

// Miscellaneous translations
"misc_other" => "egyb",
"misc_unknown" => "ismeretlen",
"misc_second_unit" => "s",
"misc_ignored" => "figyelmen kvl",

// The Navigation Bar
"navbar_main_site" => "Foldal",
"navbar_configuration" => "Belltsok",
"navbar_global_stats" => "ltalnos statisztika",
"navbar_detailed_stats" => "Rszletes statisztika",
"navbar_time_stats" => "Id statisztika",
"navbar_language" => "Nyelv",
"navbar_go" => "Go",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Idpont",
"dstat_visits" => "Tallat",
"dstat_extension" => "Nvvgzds szerint",
"dstat_dns" => "Hosztnv vagy IP",
"dstat_from" => "Honnan",
"dstat_os" => "Op. rendszer",
"dstat_browser" => "Bngsz",
"dstat_visible_rows" => "Felsorolva az utols",
"dstat_green_rows" => "zld sorok",
"dstat_blue_rows" => "kk sorok",
"dstat_red_rows" => "piros sorok",
"dstat_orange_rows" => "narancs sorok",
"dstat_search" => "Kulcssz",
"dstat_last_page" => "Utols oldal",
"dstat_last_visit" => "utols tallat",
"dstat_robots" => "robotok",
"dstat_my_visit" => "A te IP-drl",
"dstat_no_data" => "nincs adat",
"dstat_prx" => "Proxy szerver",
"dstat_ip" => "IP cm",
"dstat_user_agent" => "Bngsz",
"dstat_nr" => "#",
"dstat_pages" => "Oldalak",
"dstat_visit_length" => "Idtartam",
"dstat_reloads" => "jratlts",
"dstat_whois_information" => "Nzz fel informci az IP-cm",

// Global stats words
"gstat_accesses" => "Tallatok szma",
"gstat_total_visits" => "sszes tallat",
"gstat_total_unique" => "sszes egyedi",
"gstat_operating_systems" => "Els %d op. rendszer",
"gstat_browsers" => "Els %d bngsz",
"gstat_extensions" => "Els %d nvvgzds",
"gstat_robots" => "Els %d robot",
"gstat_pages" => "Els %d ltogatott oldal",
"gstat_origins" => "Els %d hivatkozs",
"gstat_hosts" => "Els %d hosztnv",
"gstat_keys" => "Els %d kulcssz",
"gstat_total" => "sszesen",
"gstat_not_specified" => "meghatrozatlan",

// Time stats words
"tstat_su" => "Vas",
"tstat_mo" => "Ht",
"tstat_tu" => "Ked",
"tstat_we" => "Sze",
"tstat_th" => "Cs",
"tstat_fr" => "Pn",
"tstat_sa" => "Szo",

"tstat_full_su" => "vasrnapi",
"tstat_full_mo" => "Htf",
"tstat_full_tu" => "kedd",
"tstat_full_we" => "Szerda",
"tstat_full_th" => "Cstrtk",
"tstat_full_fr" => "Pntek",
"tstat_full_sa" => "Szombat",

"tstat_jan" => "Jan",
"tstat_feb" => "Feb",
"tstat_mar" => "Mr",
"tstat_apr" => "pr",
"tstat_may" => "Mj",
"tstat_jun" => "Jn",
"tstat_jul" => "Jl",
"tstat_aug" => "Aug",
"tstat_sep" => "Sze",
"tstat_oct" => "Okt",
"tstat_nov" => "Nov",
"tstat_dec" => "Dec",

"tstat_full_jan" => "janur",
"tstat_full_feb" => "februr",
"tstat_full_mar" => "Mrcius",
"tstat_full_apr" => "prilis",
"tstat_full_may" => "mjus",
"tstat_full_jun" => "jnius",
"tstat_full_jul" => "jlius",
"tstat_full_aug" => "augusztus",
"tstat_full_sep" => "Szeptember",
"tstat_full_oct" => "oktber",
"tstat_full_nov" => "November",
"tstat_full_dec" => "December",

"tstat_last_day" => "Mlt nap",
"tstat_last_week" => "Mlt ht",
"tstat_last_month" => "Mlt hnap",
"tstat_last_year" => "Mlt v",
"tstat_average" => "tlagos",

// Loadtime notice
"generated" => "oldalon keletkez ",
"seconds" => " msodperc",

// Configuration page words and sentences
"config_variable_name" => "Vltoz neve",
"config_variable_value" => "Vltoz rtke",
"config_explanations" => "Magyarzat",

"config_BBC_MAINSITE" =>
"Ennek a vltoznak a belltsval egy linket hatrozhatsz meg, amely a
megadott helyre mutat. Alaprtelmezsben ez a szl knyvtr. Abban az
esetben, ha honlapod foldala valahol mshol tallhat, akkor valsznleg
annak cmt fogod ide berni.<br />
Pldul:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_BBC_SHOW_CONFIG" =>
"Alaprtelmezsben a BBClone konfigurcis belltsai szabadon olvashatk.
Ha ezt nemkvnatosnak tartod, letilthatod az elrst.<br />
Pldul:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_BBC_TITLEBAR" =>
"A BBClone cmsora. Minden oldalon a navigcis sor alatt jelenik meg.
A kvetkez makrkat ismeri:<br /><br />
%SERVER: szerver neve<br />
%DATE: jelen dtum<br /><br />

A HTML cimkk hasznlata megengedett.<br />
Pldul:<br />
\$BBC_TITLEBAR = &quot;%SERVER szerver statisztika (%DATE)&quot;;<br />
\$BBC_TITLEBAR = &quot;A mai (%DATE) statisztika gy nz ki:&quot;;
<br />",

"config_BBC_LANGUAGE" =>
"A BBClone alaprtelmezett nyelve, amennyiben a bngsz msknt nem
definilja. Jelenleg a kvetkez nyelvek vlaszthatk:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, ua, zh-cn and zh-tw</p>",

"config_BBC_MAXTIME" =>
"Ez a vltoz hatrozza meg az egyedinek tekintett ltogats hosszt
(msodpercben). Egy ltogatsnak szmt (egyazon ltogattl) minden tallat
egszen addig, amg a kt egymst kvet tallat kztt eltelt id tl nem
lpi az itt meghatrozott rtket. Alaprtelmezett a de facto web szabvnynak
tekinthet 30 perc (1800 msodperc), de szksg szerint ms rtk is
bellthat.<br />
Pldul:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_BBC_MAXVISIBLE" =>
"Mennyi sor jelenjen meg a rszletes statisztikban? Az alaprtelmezett rtk
100. A jelents mrtk terhelsnvekeds elkerlsnek rdekben 500-nl
nagyobbat nem ajnlott belltani.",

"config_BBC_DETAILED_STAT_FIELDS" =>
"Ez a vltoz a rszletes statisztika oszlopait hatrozza meg. Lehetsges
rtkei:
<ul>
<li>id&nbsp;=&gt;&nbsp;hnyadik ltogat a szmll indtsa ta</li>
<li>time&nbsp;=&gt;&nbsp;az utols tallat rgztsnek idpontja</li>
<li>visits&nbsp;=&gt;&nbsp;tallatok szma az adott ltogats alatt</li>
<li>dns&nbsp;=&gt;&nbsp;a ltogat gpnek hosztneve</li>
<li>ip&nbsp;=&gt;&nbsp;a ltogat gpnek IP cme</li>
<li>os&nbsp;=&gt;&nbsp;az opercis rendszer (ha azonosthat s/vagy nem robot)</li>
<li>browser&nbsp;=&gt;&nbsp;a kapcsolat ltrehozsakor hasznlt bngsz (ha azonosthat)</li>
<li>ext&nbsp;=&gt;&nbsp;a ltogat orszga a hosztnv vgzdse alapjn</li>
<li>referer&nbsp;=&gt;&nbsp;URL, ahonnan a ltogat rkezett (referrer)</li>
<li>page&nbsp;=&gt;&nbsp;az utoljra megltogatott oldal</li>
<li>search&nbsp;=&gt;&nbsp;a keresett sz/kifejezs (ha a ltogat egy adott kulcsszra keresve tallt ide)</li>
</ul>
A megjelents a vltoz rtkeinek itt megadott sorrendje szerint trtnik.<br />
Pldul:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_BBC_TIME_OFFSET" =>
"Amennyiben a szerver rja nem a helyi idznd szerint jr, akkor ezzel a
vltozval bellthatod a pontos idt (percekben). Negatv rtk visszafele,
pozitv pedig rtelemszeren elre lltja azt.<br />
Pldul:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_BBC_NO_DNS" =>
"Ezzel az opcival meghatrozhatod, hogy az IP cmeket feloldja-e a program
hosztnevekre vagy sem. Jllehet a hosztnevek tbbet elrulnak a ltogatrl,
feloldsuk jelentsen lelassthatja a gpet, ha a hasznlt DNS szerver lass,
korltozott teljestkpessg vagy megbzhatatlan. Ilyenkor ennek a
vltoznak a belltsa segthet megoldani a problmt.<br />
Pldul:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_BBC_NO_HITS" =>
"Alaprtelmezsben a BBClone a tallatok szmt mutatja az id statisztikban,
mert ez hasznos tjkoztatst nyjt a szerver leterheltsgrl. Ha mgis
inkbb az egyedi ltogatsok szmt szeretnd az id statisztika alapjul
hasznlni, akkor ennek a vltoznak az 1-re lltsval ezt megteheted.<br />
Pldul:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_BBC_IGNORE_IP" =>
"Ez az opci a megadott IP cmeknek vagy cmtartomnyoknak a szmolsbl
trtn kizrsra szolgl. Ha tbb kifejezst is meg akarsz adni, hasznld
a vesszt elvlasztsknt.<br />
Pldul:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_BBC_IGNORE_REFER" =>
"Ha azt szeretnd, hogy bizonyos referrerek (ahonnan a ltogat pl. egy linkre
kattintva rkezett) ne jelenjenek meg a listban, akkor itt megadhatsz egy
vagy tbb kulcsszt. Illeszkeds esetn a pgm. az adott referrert blokkolja,
vagyis nem jelentni meg.<br />
Pldul:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_BBC_IGNORE_BOTS" =>
"Ezzel az opcival meghatrozhatod, hogy a program miknt kezelje a
robotokat. Alaprtelmezsben a hoszt rangsor kivtelvel mindenhol figyelembe
veszi ket. Ha egyltaln nem akarod, hogy a robotokkal is foglalkozzon, akkor
lltsad 2-re s gy csak a humn ltogatkat jegyzi majd a pgm.<br />
Pldul:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_BBC_IGNORE_AGENT" =>
"Ezzel az opcival meghatrozhatod, hogy miknt klnbztesse meg a BBClone
az egyes ltogatkat. Alaprtelmezsben csak az IP cmet veszi figyelembe,
ez a legtbb esetben vals szmokat biztost. Abban az esetben, ha a
ltogatk gyakran proxy szerverrl rkeznek, ennek az opcinak az tlltsa
(&quot;ignore_agent&quot; jelentse: hagyja figyelmen kvl a bngszt) relisabb
adatokat eredmnyezhet, mert pl. ha az adott IP szmrl ms bngszvel
jn valaki, azt j ltogatnak veszi.<br />
Pldul:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_BBC_KILL_STATS" =>
"Ha valaha is jra szeretnd indtani a statisztikdat, ennek 1-re lltsval
a legkzelebbi ltogats alkalmval az adatok trldnek. Ne felejtsd el aztn
visszalltani, klnben csodlkozol majd, hogy milyen alacsony a forgalom! ;)<br />
Pldul:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_BBC_PURGE_SINGLE" =>
"A hoszt s a hivatkozsi (referrer) statisztikk igen nagy adatmennyisget
generlhatnak, jllehet ezek legtbbjt a csak egyszer (s ltalban
tvedsbl) felbukkan ltogatk adjk. Ennek a vltoznak a belltsval
trlheted ezeket a bejegyzseket, gy az access.php file mrete jelentsen
cskken anlkl, hogy ez a lthat hoszt s hivatkozsi rangsort befolysoln.
Ezek a tallatok a &quot;meghatrozatlan&quot; bejegyzsek szmt nvelik
majd, gy az sszestsek nem vltoznak.<br />
Pldul:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
