<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * CVS File $Id: lt.php,v 1.59 2010/12/31 23:00:28 joku Exp $
 *  
 * Copyright (C) 2001-2011, the BBClone Team (see doc/authors.txt for details)
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * See doc/copying.txt for details
 *
 * Translated by: Vilius Simonaitis <maumas98@yahoo.com>
 * Corrected by: Viaeslav Giedroit <slv@baltas.net>
 */

// The DNS Extensions array
$extensions = array(
"travel" => "Travel",
"asia" => "Asia-Pacific",
"jobs" => "Employment",
"mobi" => "Mobiles",
"cat" => "Catalan",
"tel" => "Contacts",

"ac" => "Prisiklimo Sala",
"ad" => "Andora",
"ae" => "Jungtiniai arab emiratai",
"aero" => "Aero",
"af" => "Afghanistanas",
"ag" => "Antigva ir Barbuda",
"ai" => "Angila",
"al" => "Albanija",
"am" => "Armenija",
"an" => "Skandinav Antilai",
"ao" => "Angola",
"aq" => "Antarktika",
"ar" => "Argentina",
"arpa" => "Klaidos",
"as" => "Amerikos Samoa",
"at" => "Austrija",
"au" => "Australija",
"aw" => "Aruba",
"az" => "Azerbaidianas",
"ba" => "Bosnija and Hercogovina",
"bb" => "Barbadosas",
"bd" => "Bangladeas",
"be" => "Belgija",
"bf" => "Burkina Faso",
"bg" => "Bulgarija",
"bh" => "Bachrainas",
"bi" => "Burundi",
"biz" => "Verslas",
"bj" => "Beninas",
"bm" => "Bermudai",
"bn" => "Brunjus",
"bo" => "Bolivija",
"br" => "Brazilija",
"bs" => "Bahamai",
"bt" => "Bhutanas",
"bv" => "Bouvet Island",
"bw" => "Botsvana",
"by" => "Belarus",
"bz" => "Beliz",
"ca" => "Kanada",
"cc" => "Kokoso Salos",
"cd" => "Kongas",
"cf" => "Centrins Afrikos Respublika",
"cg" => "Kongas",
"ch" => "veicarija",
"ci" => "Ivory Coast",
"ck" => "Geguts Salos",
"cl" => "il",
"cm" => "Kamernas",
"cn" => "Kinija",
"co" => "Kolombija",
"com" => ".com",
"coop" => "Coop",
"cr" => "Kosta Rika",
"cs" => "Serbia and Montenegro",
"cu" => "Kuba",
"cv" => "Cape Verde",
"cx" => "Kald Salos",
"cy" => "Kipras",
"cz" => "ekijos respublika",
"de" => "Vokietija",
"dj" => "Djibouti",
"dk" => "Danija",
"dm" => "Dominika",
"do" => "Dominikos Respublika",
"dz" => "Algerija",
"ec" => "Ekvadoras",
"edu" => ".edu",
"ee" => "Estija",
"eg" => "Egiptas",
"eh" => "Western Sahara",
"er" => "Eritrea",
"es" => "Ispanija",
"et" => "Etiopija",
"eu" => "European Union",
"fi" => "Suomija",
"fj" => "Fidi",
"fk" => "Folklando Salos",
"fm" => "Mikronezija",
"fo" => "Faraon Salos",
"fr" => "Pranczija",
"ga" => "Gabonas",
"gb" => "Jungtins Karalysts",
"gd" => "Grenada",
"ge" => "Georgija",
"gf" => "Prancz Gujana",
"gg" => "Guernsey",
"gh" => "Gana",
"gi" => "Gibraltaras",
"gl" => "Greenland'as",
"gm" => "Gambija",
"gn" => "Gvinja",
"gov" => "Vyriausyb (.gov)",
"gp" => "Gvadelup",
"gq" => "Ekvatorin Gvinja",
"gr" => "Graikija",
"gs" => "Piet Georgija ir Piet Buterbrodo Salos",
"gt" => "Gvatemala",
"gu" => "Guama",
"gw" => "Gvinja-Bissau",
"gy" => "Gujana",
"hk" => "Hong-Kongas",
"hm" => "Heard ir Mc Donald Salos",
"hn" => "Honduras",
"hr" => "Kroatija",
"ht" => "Haitis",
"hu" => "Vangrija",
"id" => "Indonezija",
"ie" => "Airija",
"il" => "Izraelis",
"im" => "Vyro sala",
"in" => "Indija",
"info" => "Informacins Tarnybos",
"int" => "Tarptautins Organizacijos",
"io" => "Brit Indijos Vandenyno teritorijos",
"iq" => "Irakas",
"ir" => "Iranas",
"is" => "Islandija",
"it" => "Italija",
"je" => "Dersis",
"jm" => "Jamaika",
"jo" => "Jordanija",
"jp" => "Japonija",
"ke" => "Kenia",
"kg" => "Kirgistanas",
"kh" => "Camboda",
"ki" => "Kiribati",
"km" => "Komorosas",
"kn" => "Saint Kitts and Nevis",
"kp" => "North Korea",
"kr" => "Korja",
"kw" => "Kuveitas",
"ky" => "Caiman Salos",
"kz" => "Kazakstanas",
"la" => "Laosas",
"lb" => "Lebanonas",
"lc" => "ventoji Liucija",
"li" => "Liechtenteinas",
"lk" => "ri Lanka",
"lr" => "Liberija",
"ls" => "Lesotas",
"lt" => "Lietuva",
"lu" => "Liuksemburgas",
"lv" => "Latvija",
"ly" => "Libija",
"ma" => "Marokas",
"mc" => "Monakas",
"md" => "Moldova",
"mg" => "Madagaskaras",
"mh" => "Maralo Salos",
"mil" => "Jungtini Taut karin tarnyba",
"mk" => "Makedonija",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongolija",
"mo" => "Makau",
"mp" => "iaurins Marijanos Salos",
"mq" => "Martinika",
"mr" => "Mauritanija",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauricijus",
"museum" => "Museum",
"mv" => "Maldivai",
"mw" => "Malawi",
"mx" => "Meksika",
"my" => "Malaizija",
"mz" => "Mozambikas",
"na" => "Namibija",
"name" => "Personal",
"nc" => "Naujoji Caledonija",
"ne" => "Nigeris",
"net" => ".net",
"nf" => "Norfolk'o Sala",
"ng" => "Nigerija",
"ni" => "Nikaragva",
"nl" => "Netherlands",
"no" => "Norvegija",
"np" => "Nepalas",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Skaitinis",
"nz" => "Naujoji Zelandija",
"om" => "Omanas",
"org" => ".org",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Prancz Polinezija",
"pg" => "Papua Naujoji Gvinja",
"ph" => "Filipinai",
"pk" => "Pakistanas",
"pl" => "Lenkija",
"pm" => "v. Pierre ir Miquelon",
"pn" => "Pitcairn",
"pr" => "Puerto Rikas",
"pro" => "Professional",
"ps" => "Palestina",
"pt" => "Portugalija",
"pw" => "Palau",
"py" => "Paragvajus",
"qa" => "Qatar",
"re" => "Reunion",
"ro" => "Rumunija",
"ru" => "Rusijos federacija",
"rw" => "Rovanda",
"sa" => "Saudo Arabija",
"sb" => "Saliamono Salos",
"sc" => "Seieliai",
"sd" => "Sudanas",
"se" => "vedija",
"sg" => "Singapras",
"sh" => "v. Helena",
"si" => "Slovnija",
"sj" => "Svalbard and Jan Mayen Islands",
"sk" => "Slovakija",
"sl" => "Siera Leonas",
"sm" => "San Marinas",
"sn" => "Senegalas",
"so" => "Somalia",
"sr" => "Surinamas",
"st" => "Sao Tome and Principe",
"su" => "Saviet Sjunga",
"sv" => "El Salvadoras",
"sy" => "Sirija",
"sz" => "Swaziland'as",
"tc" => "Turks and Caicos Islands",
"td" => "iadas",
"tf" => "Prancz Piet teritorijos",
"tg" => "Togo",
"th" => "Tailandas",
"tj" => "Taikistanas",
"tk" => "Tokelau",
"tl" => "Ryt Timras",
"tm" => "Turkmenistanas",
"tn" => "Tunisija",
"to" => "Tongas",
"tp" => "Ryt Timras",
"tr" => "Turkija",
"tt" => "Trinidadas ir Tobagas",
"tv" => "Tuvalu",
"tw" => "Taivan",
"tz" => "Tanzanija",
"ua" => "Ukraina",
"ug" => "Uganda",
"uk" => "Jungtins Karalysts",
"um" => "US Minor Outlying Islands",
"unknown" => "Neinoma",
"us" => "JAV",
"uy" => "Urugvajus",
"uz" => "Uzbekistanas",
"va" => "Vatikanas",
"vc" => "v. Vincent ir Grenadines",
"ve" => "Venesuela",
"vg" => "Virginijos Salos (UK)",
"vi" => "Virginijos Salos (US)",
"vn" => "Vietnamas",
"vu" => "Vanuatu",
"wf" => "Uolio irFutunos salos",
"ws" => "Samoa",
"ye" => "Jemenas",
"yt" => "Majotas",
"yu" => "Serbia and Montenegro",
"za" => "Piet Afrika",
"zm" => "Zambija",
"zr" => "Zairas",
"zw" => "Zimbabv",
);

// The main Translation array
$translation = array(
// Specific charset
"global_charset" => "windows-1257",

// Date format (used with date())
"global_time_format" => "M jS, H:i:s",
"global_day_format" => "l F jS, Y",
"global_hours_format" => "l F jS, G:00",
"global_month_format" => "F Y",

// Global translation
"global_titlebar"=> "Statistics for %SERVER generated on %DATE",
"global_bbclone_copyright" => "BBClone komanda - Licenzijuota pagal",
"global_last_reset" => "Statistics last reset on",
"global_yes" => "taip",
"global_no" => "ne",

// The error messages
"error_cannot_see_config" =>
"Jums nra leista matyti BBClone konfigracijos iame serveryje.",

// Miscellaneoux translations
"misc_other" => "Kita",
"misc_unknown" => "Neinoma",
"misc_second_unit" => "s",
"misc_ignored" => "Ignored",

// The Navigation Bar
"navbar_main_site" => "Titulinis",
"navbar_configuration" => "Konfigracija",
"navbar_global_stats" => "Globali Statistika",
"navbar_detailed_stats" => "Detali Statistika",
"navbar_time_stats" => "Laikmatis",
"navbar_language" => "Language",
"navbar_go" => "Go",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Laikas",
"dstat_visits" => "Apsilankymai",
"dstat_extension" => "Ipltimas",
"dstat_dns" => "Hostname'as",
"dstat_from" => "I kur",
"dstat_os" => "OS",
"dstat_browser" => "Narykl",
"dstat_visible_rows" => "Matoma uklaus",
"dstat_green_rows" => "alios eiluts",
"dstat_blue_rows" => "mlynos eiluts",
"dstat_red_rows" => "raudonos eiluts",
"dstat_search" => "Search",
"dstat_last_page" => "Last Page",
"dstat_last_visit" => "paskutinis apsilankymas",
"dstat_robots" => "paiekos sistemos",
"dstat_my_visit" => "Visits from your IP",
"dstat_no_data" => "Nra duomen",
"dstat_prx" => "Proxy Serveris",
"dstat_ip" => "IP Addresas",
"dstat_user_agent" => "User Agent",
"dstat_nr" => "Nr",
"dstat_pages" => "Puslapiai",
"dstat_visit_length" => "Apsilankymo trukm",
"dstat_reloads" => "Perkrovimai",
"dstat_whois_information" => "Look up information on this IP Adress",

// Global stats words
"gstat_accesses" => "Uklausos",
"gstat_total_visits" => "Viso apsilankym",
"gstat_total_unique" => "Viso unikali",
"gstat_operating_systems" => "Operacins sistemos",
"gstat_browsers" => "Narykls",
"gstat_extensions" => "%d pirm pltini",
"gstat_robots" => "Paiekos sistemos",
"gstat_pages" => "%d pirm puslapi",
"gstat_origins" => "%d pirm nuorod",
"gstat_hosts" => "%d pirm Host",
"gstat_keys" => "%d pirm raktaodi",
"gstat_total" => "Viso",
"gstat_not_specified" => "Nenurodyta",

// Time stats words
"tstat_su" => "Sek",
"tstat_mo" => "Pir",
"tstat_tu" => "Ant",
"tstat_we" => "Tre",
"tstat_th" => "Ket",
"tstat_fr" => "Pen",
"tstat_sa" => "e",

"tstat_full_su" => "Sunday",
"tstat_full_mo" => "Monday",
"tstat_full_tu" => "Tuesday",
"tstat_full_we" => "Wednesday",
"tstat_full_th" => "Thursday",
"tstat_full_fr" => "Friday",
"tstat_full_sa" => "Saturday",

"tstat_jan" => "Sau",
"tstat_feb" => "Vas",
"tstat_mar" => "Kov",
"tstat_apr" => "Bal",
"tstat_may" => "Geg",
"tstat_jun" => "Bir",
"tstat_jul" => "Lie",
"tstat_aug" => "Rugp",
"tstat_sep" => "Rugs",
"tstat_oct" => "Spa",
"tstat_nov" => "Lap",
"tstat_dec" => "Gruo",

"tstat_full_jan" => "January",
"tstat_full_feb" => "February",
"tstat_full_mar" => "March",
"tstat_full_apr" => "April",
"tstat_full_may" => "May",
"tstat_full_jun" => "June",
"tstat_full_jul" => "July",
"tstat_full_aug" => "August",
"tstat_full_sep" => "September",
"tstat_full_oct" => "October",
"tstat_full_nov" => "November",
"tstat_full_dec" => "December",

"tstat_last_day" => "Pastaraj dien",
"tstat_last_week" => "Pastaraj savait",
"tstat_last_month" => "Pastaraj mens",
"tstat_last_year" => "Pastaraisiais metais",
"tstat_average" => "Average",

// Loadtime notice
"generated" => "page generated in ",
"seconds" => " seconds",

// Configuration page words and sentences
"config_variable_name" => "Kintamojo vardas",
"config_variable_value" => "Kintamojo reikm",
"config_explanations" => "Paaikinimas",

"config_BBC_MAINSITE" =>
"is kintamasis nusako nuorod  svetain. Pagal nutyljim, svetains
adresu laikoma auktesn direktorija. Jei Js svetain yra kur nors kitur,
galite pritakyti i nuorod savo reikmms.<br />
Pavyzdiai:<br />
\$BBC_MAINSITE = &quot;http://www.svetaine.lt/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_BBC_SHOW_CONFIG" =>
"BBClone statistikos' nustatym perira. iuo kintamuoju galite
udrausti j perir.<br />
Pavyzdiai:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_BBC_TITLEBAR" =>
"Tekstas, atsirandantis antratje, visuose BBClone puslapiuose.<br />
Galima naudoti tokius kintamuosius:<br />
<ul>
<li>%SERVER: serverio adresas,</li>
<li>%DATE: dabartin data.</li>
</ul>
Taip pat galima naudoti ir HTML.<br />
Pavyzdiai:<br />
\$BBC_TITLEBAR = &quot;%SERVER statistika sugeneruota %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;Mano statistika %DATE buvo tokia:&quot;;
<br />",

"config_BBC_LANGUAGE" =>
"BBClone kalba pagal nutyljim, nustatoma tam atvejui, jei naryl nepateik pagedautinos kalbos.
Galima naudoti ias kalbas:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, zh-cn ir zh-tw</p>",

"config_BBC_MAXTIME" =>
"is kintamasis nusako unikalaus apsilankymo tarpsn sekundmis. Kiekvienas
to paties lankytojo paspaudimas per  period bus laikomas kaip vienas apsilankymas,
kadangi du gretimi paspaudimai neviryja io laiko limito. Pagal nutyljim
yra laikomas defacto web standartas - 30 minui (1800 sekundi), nors, esant porekiui,
galite priskirti savo pageidaujam reikm.<br />
Pavyzdiai:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_BBC_MAXVISIBLE" =>
"Kiek ra norite matyti Detaliame apsilankym srae? Pagal nutyljim,
io kintamojo reikm yra 100. Yra rekomenduotina nenaudoti daugiau nei
500 ra. Didesnis ra kiekis gali sukelti naumo problem.",

"config_BBC_DETAILED_STAT_FIELDS" =>
"Kintamasis \$BBC_DETAILED_STAT_FIELDS nusako stulpelius detaliame apsilankym srae.
Galimi ie stulpeliai:
<ul>
<li>id&nbsp;=&gt;&nbsp;n-tasis lankytojas nuo statistikos vedimo pradios</li>
<li>time&nbsp;=&gt;&nbsp;Paskutinio paspaudimo laikas</li>
<li>visits&nbsp;=&gt;&nbsp;Unikalaus lankytojo paspaudimai</li>
<li>dns&nbsp;=&gt;&nbsp;Lankytojo hostname'as</li>
<li>ip&nbsp;=&gt;&nbsp;Lankytojo IP adresas</li>
<li>os&nbsp;=&gt;&nbsp;Operacin sistema (arba, jei manoma nustatyti, paiekos robotas)</li>
<li>browser&nbsp;=&gt;&nbsp;Narykl</li>
<li>ext&nbsp;=&gt;&nbsp;Lankytojo alis arba pltinys</li>
<li>referer&nbsp;=&gt;&nbsp;Nuoroda, i kurios lankytojas atjo  Js svetain (jei manoma nustatyti)
</li>
<li>page&nbsp;=&gt;&nbsp;The last visited page</li>
<li>search&nbsp;=&gt;&nbsp;The search query a visitor used (if available)</li>
</ul>
Stulpeliai bus idstyti tokia tvarka, kokia Js nurodysit.<br />
Pavyzdiai:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_BBC_TIME_OFFSET" =>
"Tam atvejui, jei Js virtualaus serverio laikas nesutampa su Js laiko juosta,
iuo kintamuoju galite sureguliuoti laik. Neigiama reikm nustatys laik atgal.<br />
Pavyzdys:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_BBC_NO_DNS" =>
"i opcija nusako ar IP adres reikia bandyti konvertuoti  hostname'.
Nors hostname'ai pasako daug daugiau apie lankytoj, j nustatymas gali
smarkiai sultinti svetains darb, ypa jei Js serverio ryys su
DNS serveriu yra ltas ar nepatikimas. ios opcijos ijungimas gali isprsti
susidariusias naumo problemas.<br />
Pavyzdiai:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_BBC_NO_STRING" => "Pagal nutyljim, BBClone iveda komentarus, nusakanius
statistikos veikimo bsen,  svetains HTML kod. is ivedimas gali neigiamai paveikti
kai kuriuos forumus ar turinio valdymo sistemas. Jei jums ivedamas tuias puslapis
ar susiduriate su &quot;headers already sent by&quot; praneimais, galite atjungti
iuos komentarus.<br />
Pavyzdiai:<br />
\$BBC_NO_STRING = 1;<br />
\$BBC_NO_STRING = &quot;&quot;;",

"config_BBC_NO_HITS" =>
"Pagal nutyljim BBClone laikmatyje rodo lankytoj paspaudimus, kadangi tai
gerai atspindi tikrj svetains apkrovim. Jei Js, dl tam tikr prieasi
pageidaujate matyti unikalius apsilankymus, pakeiskite io kintamojo reikm.<br />
Pavyzdiai:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_BBC_IGNORE_IP" =>
"ia opcija galite nustatyti neregistruotinus lankytoj IP adresus.
Nordami naudoti kelias iraikas, skirtuku naudokite kablel.<br />
Pavyzdiai:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_BBC_IGNORE_REFER" =>
"Tuo atveju, jei norite ignoruoti tam tikras nuorodas, vedanias  Js svetain,
galite vesti vien ar daugiau raktaodi, blokuosiani ias nuorodas.
Nordami naudoti kelias iraikas, skirtuku naudokite kablel.<br />
Pavyzdiai:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_BBC_IGNORE_BOTS" =>
"ia galite nurodyti elgsen su paiekos robotais. Pagal nuryljim jie yra
ignoruojami lankomiausiuose host'uose, bet registruojami kiruose rodikliuose.
Jei apskritai nenorite matyti paiekos robot, galite nustatyti  kintamj
 &quot;2&quot;. Tokiu atveju bus registruojami tik tikrieji lankytojai.<br />
Pavyzdiai:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_BBC_IGNORE_AGENT" =>
"i opcija nusako kaip BBClone skiria vienus lankytojus nuo kit. Paga nutyljim
yra naudojamas ti IP adresas, kuris daniausiai duoda tikriausius lankomumo duomenis.
Taiau jei lankytojus danai dengia proxy serveriai, ios opcijos deaktyvavimas
gali duoti tikresnius duomenis, kadangi lankytojai bus atpaystami pagal narykls
para (user-agent).<br />
Pavyzdiai:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_BBC_KILL_STATS" =>
"Jei norite ivalyti vis svetains statistik, aktyvuokite i parinkt.
Sekantis apsilankymas ivalys visus duomenis. Nepamirkite vliau deaktyvuoti
i parinkt. Prieingu atveju galite bti nustebintas itin silpnu svetains
lankomumu ;).<br />
Pavyzdiai:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_BBC_PURGE_SINGLE" =>
"Host ir Refereri statistika gali genruoti didelius duomen kiekius, sukuriamus
vienkartini lankytoj. ios opcijos jungimas gali rykiai sumainti duomen
apimtis bei access.php fail neprarandant vis matom host ir refereri srao.
Paspaudim kiekis bus pridtas prie &quot;Nenurodyta&quot; yms ir netakos
bendro paspaudim skatliuko.<br />
Pavyzdiai:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
