<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * CVS File $Id: sk.php,v 1.24 2010/12/31 23:00:28 joku Exp $
 *  
 * Copyright (C) 2001-2011, the BBClone Team (see doc/authors.txt for details)
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * See doc/copying.txt for details
 *
 * Translated by: Zdeno Sekerak <trsek@hotmail.com>
 */

// The DNS Extensions array
$extensions = array(
"travel" => "Travel",
"asia" => "Asia-Pacific",
"jobs" => "Employment",
"mobi" => "Mobiles",
"cat" => "Catalan",
"tel" => "Contacts",

"ac" => "Ascension",
"ad" => "Andorra",
"ae" => "Spojen arabsk emirty",
"aero" => "Aero",
"af" => "Afghanistn",
"ag" => "Antigua a Barbuda",
"ai" => "Anguilla",
"al" => "Albnsko",
"am" => "Armnia",
"an" => "Holandsk Antily",
"ao" => "Angola",
"aq" => "Antarktda",
"ar" => "Argentna",
"arpa" => "Sieova infratruktra",
"as" => "Americk Samoa",
"at" => "Raksko",
"au" => "Austrlia",
"aw" => "Aruba",
"az" => "Azerbajdn",
"ba" => "Bosna a Hercegovina",
"bb" => "Barbados",
"bd" => "Banglad",
"be" => "Belgicko",
"bf" => "Burkina Faso",
"bg" => "Bulharsko",
"bh" => "Bahrajn",
"bi" => "Burundi",
"biz" => "Biznis servery",
"bj" => "Benin",
"bm" => "Bermudy",
"bn" => "Brunej",
"bo" => "Bolvia",
"br" => "Brazlia",
"bs" => "Bahamy",
"bt" => "Bhutn",
"bv" => "Bouvet",
"bw" => "Botswana",
"by" => "Bielorusko",
"bz" => "Belizia",
"ca" => "Kanada",
"cc" => "Kokosov ostrovy",
"cd" => "Kongo, Demokratick republika",
"cf" => "Stredoafrick republika",
"cg" => "Kongo",
"ch" => "vajiarsko",
"ci" => "Pobreie slonoviny",
"ck" => "Cookov ostrovy",
"cl" => "Chile",
"cm" => "Kamerun",
"cn" => "na",
"co" => "Kolumbia",
"com" => "Komern servery",
"coop" => "Coop",
"cr" => "Kostarika",
"cs" => "Serbia and Montenegro",
"cu" => "Kuba",
"cv" => "Kapverdy",
"cx" => "Vekonon ostrov",
"cy" => "Cyprus",
"cz" => "esk republika",
"de" => "Nemecko",
"dj" => "Dibuti",
"dk" => "Dnsko",
"dm" => "Dominika",
"do" => "Dominiknska republika",
"dz" => "Alrsko",
"ec" => "Ekvdor",
"edu" => "kolstvo",
"ee" => "Estnsko",
"eg" => "Egypt",
"eh" => "Western Sahara",
"er" => "Eritrea",
"es" => "panielsko",
"et" => "Etipia",
"eu" => "European Union",
"fi" => "Fnsko",
"fj" => "Fidi",
"fk" => "Falklandy",
"fm" => "Mikronzia",
"fo" => "Faersk ostrovy",
"fr" => "Franczsko",
"ga" => "Gabun",
"gb" => "Vek Britnia",
"gd" => "Grenada",
"ge" => "Georgie",
"gf" => "Franczska Guyana",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Grnsko",
"gm" => "Gambie",
"gn" => "Guinea",
"gov" => "Vldne servery USA",
"gp" => "Guadeloupe",
"gq" => "Rovnkov Guinea",
"gr" => "Grcko",
"gs" => "Juzn Georgie a Jun Sandwichov ostrovy",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "Hongkong",
"hm" => "Ostrovy Heard a McDonald",
"hn" => "Honduras",
"hr" => "Chorvtsko",
"ht" => "Haiti",
"hu" => "Maarsko",
"id" => "Indonzia",
"ie" => "Irsko",
"il" => "Izrael",
"im" => "Isle of Man",
"in" => "India",
"info" => "Informan servery",
"int" => "Medzinrodn organizcie",
"io" => "Britsk indickoocensk teritrium",
"iq" => "Irak",
"ir" => "Irn",
"is" => "Island",
"it" => "Taliansko",
"je" => "Jersey",
"jm" => "Jamajka",
"jo" => "Jordnsko",
"jp" => "Japonsko",
"ke" => "Kea",
"kg" => "Kyrgizsko",
"kh" => "Kamboda",
"ki" => "Kiribati",
"km" => "Komory",
"kn" => "Svat Kitts a Nevis",
"kp" => "North Korea",
"kr" => "Krea",
"kw" => "Kuvajt",
"ky" => "Kajmansk ostrovy",
"kz" => "Kazachstan",
"la" => "Laos",
"lb" => "Libanon",
"lc" => "Svat Lucia",
"li" => "Lichtejtansko",
"lk" => "Sr Lanka",
"lr" => "Libria",
"ls" => "Lesotho",
"lt" => "Lotysko",
"lu" => "Luxembursko",
"lv" => "Litva",
"ly" => "Lbya",
"ma" => "Maroko",
"mc" => "Monako",
"md" => "Moldavsko",
"mg" => "Madagaskar",
"mh" => "Marlove ostrovy",
"mil" => "Vojensk servery USA",
"mk" => "Macednsko",
"ml" => "Mali",
"mm" => "Barma (Myanmar)",
"mn" => "Mongolsko",
"mo" => "Macao",
"mp" => "Severn Mariana",
"mq" => "Martinik",
"mr" => "Mauretnia",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Maurtius",
"museum" => "Museum",
"mv" => "Maledivy",
"mw" => "Malawi",
"mx" => "Mexiko",
"my" => "Malajzia",
"mz" => "Mozambik",
"na" => "Nambia",
"name" => "Osobn servery",
"nc" => "Nov Kaledonia",
"ne" => "Niger",
"net" => "Sieov infratruktra",
"nf" => "Norfolk",
"ng" => "Nigria",
"ni" => "Nikaragua",
"nl" => "Holandsko",
"no" => "Nrsko",
"np" => "Nepl",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "seln",
"nz" => "Nov Zland",
"om" => "Omn",
"org" => "Nevldne organizcie",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Franczska Polynzia",
"pg" => "Papua - Nov Guinea",
"ph" => "Filipny",
"pk" => "Pakistn",
"pl" => "Posko",
"pm" => "Svat Pierre a Miquelon",
"pn" => "Pitcairn",
"pr" => "Portoriko",
"pro" => "Professional",
"ps" => "Palestna",
"pt" => "Portugalsko",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Katar",
"re" => "Runion",
"ro" => "Rumunsko",
"ru" => "Rusko",
"rw" => "Rwanda",
"sa" => "Saudsk Arbia",
"sb" => "alamnov ostrovy",
"sc" => "Seychely",
"sd" => "Sudn",
"se" => "vdsko",
"sg" => "Singapur",
"sh" => "Svat Helena",
"si" => "Slovinsko",
"sj" => "Ostrovy Svalbard a Jan Mayen",
"sk" => "Slovensko",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somlsko",
"sr" => "Surinam",
"st" => "Svat Tom a Princov ostrov",
"su" => "Sovietsky zvaz",
"sv" => "Salvador",
"sy" => "Sria",
"sz" => "Svazijsko",
"tc" => "Ostrovy Turks a Caicos",
"td" => "ad",
"tf" => "Franczske jun teritria",
"tg" => "Togo",
"th" => "Thajsko",
"tj" => "Tdikistn",
"tk" => "Tokelau",
"tl" => "Timor Leste",
"tm" => "Turkmenistn",
"tn" => "Tunisko",
"to" => "Tonga",
"tp" => "Vchodn Timor",
"tr" => "Turecko",
"tt" => "Trinidad a Tobago",
"tv" => "Tuvalu",
"tw" => "Tchajwan",
"tz" => "Tanznia",
"ua" => "Ukrajina",
"ug" => "Uganda",
"uk" => "Vek Britnia",
"um" => "Mal vzdialen ostrovy patriace USA",
"unknown" => "Neznmy",
"us" => "USA",
"uy" => "Uruguay",
"uz" => "Uzbekistn",
"va" => "Vatikn",
"vc" => "Svat Vincenc a Grenadiny",
"ve" => "Venezuela",
"vg" => "Britsk Panensk ostrovy",
"vi" => "Americk Panensk ostrovy",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Ostrovy Wallis a Futuna",
"ws" => "Samoa",
"ye" => "Jemen",
"yt" => "Mayotte",
"yu" => "Srbsko a ierna hora",
"za" => "Jun Afrika",
"zm" => "Zambia",
"zr" => "Zair",
"zw" => "Zimbabwe",
);

// The main Translation array
$translation = array(
// Specific charset
"global_charset" => "iso-8859-2",

// Date format (used with date())
"global_time_format" => "M jS, H:i:s",
"global_day_format" => "l F jS, Y",
"global_hours_format" => "l F jS, G:00",
"global_month_format" => "F Y",

// Global translation
"global_titlebar"=> "Statistics for %SERVER generated on %DATE",
"global_bbclone_copyright" => "BBClone tm - ren pod licenciou",
"global_last_reset" => "tatistika zaala od",
"global_yes" => "ano",
"global_no" => "nie",

// The error messages
"error_cannot_see_config" =>
"Nemte oprvnenie k prehliadaniu konfiguranho sboru BBClone.",

// Miscellaneous translations
"misc_other" => "In",
"misc_unknown" => "Neznmy",
"misc_second_unit" => "s",
"misc_ignored" => "Ignored",

// The Navigation Bar
"navbar_main_site" => "Hlavn strana",
"navbar_configuration" => "Konfigurcia",
"navbar_global_stats" => "Shrn tatistika",
"navbar_detailed_stats" => "Podrobn tatistika",
"navbar_time_stats" => "asov tatistika",
"navbar_language" => "Language",
"navbar_go" => "Go",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "as",
"dstat_visits" => "Navtven",
"dstat_extension" => "Domna",
"dstat_dns" => "Meno stroja",
"dstat_from" => "Odkia",
"dstat_os" => "OS",
"dstat_browser" => "Prehliada",
"dstat_visible_rows" => "Zobrazench prstupov",
"dstat_green_rows" => "zelen riadok",
"dstat_blue_rows" => "modr riadok",
"dstat_red_rows" => "erven riadok",
"dstat_search" => "Search",
"dstat_last_page" => "Last Page",
"dstat_last_visit" => "posledn nvteva",
"dstat_robots" => "roboti",
"dstat_my_visit" => "Visits from your IP",
"dstat_no_data" => "Dta nedostupn",
"dstat_prx" => "Proxy Server",
"dstat_ip" => "IP Addresa",
"dstat_user_agent" => "Uvatelsk agent",
"dstat_nr" => "Nr",
"dstat_pages" => "Strana",
"dstat_visit_length" => "Dka prehliadania",
"dstat_reloads" => "Znova natan",
"dstat_whois_information" => "Look up information on this IP Adress",

// Global stats words
"gstat_accesses" => "Prstupy",
"gstat_total_visits" => "Celkom navtven",
"gstat_total_unique" => "Celkom jedinen adresy",
"gstat_operating_systems" => "Top %d operanch systmov",
"gstat_browsers" => "Top %d prehliadaov",
"gstat_extensions" => "Top %d domn",
"gstat_robots" => "Top %d robotov",
"gstat_pages" => "Top %d navtvench strnok",
"gstat_origins" => "Top %d zdrojov",
"gstat_hosts" => "Top %d Hosts",
"gstat_keys" => "Top %d Slov",
"gstat_total" => "Celkom",
"gstat_not_specified" => "Neuren",

// Time stats words
"tstat_su" => "Ne",
"tstat_mo" => "Po",
"tstat_tu" => "Ut",
"tstat_we" => "St",
"tstat_th" => "t",
"tstat_fr" => "Pi",
"tstat_sa" => "So",

"tstat_full_su" => "Sunday",
"tstat_full_mo" => "Monday",
"tstat_full_tu" => "Tuesday",
"tstat_full_we" => "Wednesday",
"tstat_full_th" => "Thursday",
"tstat_full_fr" => "Friday",
"tstat_full_sa" => "Saturday",

"tstat_jan" => "Jan",
"tstat_feb" => "Feb",
"tstat_mar" => "Mar",
"tstat_apr" => "Apr",
"tstat_may" => "Mj",
"tstat_jun" => "Jn",
"tstat_jul" => "Jl",
"tstat_aug" => "Aug",
"tstat_sep" => "Sep",
"tstat_oct" => "Okt",
"tstat_nov" => "Nov",
"tstat_dec" => "Dec",

"tstat_full_jan" => "January",
"tstat_full_feb" => "February",
"tstat_full_mar" => "March",
"tstat_full_apr" => "April",
"tstat_full_may" => "May",
"tstat_full_jun" => "June",
"tstat_full_jul" => "July",
"tstat_full_aug" => "August",
"tstat_full_sep" => "September",
"tstat_full_oct" => "October",
"tstat_full_nov" => "November",
"tstat_full_dec" => "December",

"tstat_last_day" => "Posledn de",
"tstat_last_week" => "Posledn tde",
"tstat_last_month" => "Posledn mesiac",
"tstat_last_year" => "Posledn rok",
"tstat_average" => "Average",

// Loadtime notice
"generated" => "page generated in ",
"seconds" => " seconds",

// Configuration page words and sentences

"config_variable_name" => "Nzov premennej",
"config_variable_value" => "Hodnota promennej",
"config_explanations" => "Vysvetlivky",

"config_BBC_MAINSITE" =>
"Ak nastavte tto hodnotu bude generovan tatistika prve pre tto linku.
Defaultne je hodnota sprvne nastaven na predchdzajci (parent) adresr.
V prpade e vaa strnka je umiestnen inde, budete musie prispsobi
tto hodnotu na sprvnu.<br />
Prklad:<br />
\$BBC_MAINSITE = &quot;http://www.mojserver.sk/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_BBC_SHOW_CONFIG" =>
"BBClone defaultne zobraz nastavenia tatistiky. V prpade e nechcete
vetkm ukazovat ako je nastaven BBClone moete zakza prstup k
zobrazeniu nastaven.<br />
Prklad:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_BBC_TITLEBAR" =>
"Tento titulok bude zobrazen v naviganom panely na vetkch strnkach
BBClone.<br />
K dispozci s tieto premenn:<br />
<ul>
<li>%SERVER: meno serveru,</li>
<li>%DATE: aktulny dtum.</li>
</ul>
HTML tagy s povolen.<br />
Prklad:<br />
\$BBC_TITLEBAR = &quot;tatistika pre %SERVER generovan da %DATE&quot;;<br
/>
\$BBC_TITLEBAR = &quot;Moja tatistika zo da %DATE vypad takto:&quot;;<br
/>",

"config_BBC_LANGUAGE" =>
"BBClone defaultn jazykov lokalizcia, v prpade e nieje pecifikovan v
prehliadai.
Podporovan s nasledovn jazykov verzie:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, ko, lt, mk, nb, nl, pl,
pt-br, ro, ru,
sk, sl, sv, th, tr, ua, zh-cn and zh-tw</p>",

"config_BBC_MAXTIME" =>
"Tto hodnota definuje dku jedinenej nvtevy v sekundch. Kad al
klik od
toho istho nvtevnka vrmci tejto dky bude povazovan za jednu
nvtevu.
Default je 30 mint (1800 seknd) o je de facto web tandard, ale v
zvislosti
na vaich potrebch mete tto hodnotu upravi.<br />
Prklad:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_BBC_MAXVISIBLE" =>
"Koko nvtev chcete zobrazova v detailnom vpise? Default hodnota je 100.
Je doporuen nemeni tto hodnotu na viac ako 500, pretoe natanie bude
trvat
vemi dlho",

"config_BBC_DETAILED_STAT_FIELDS" =>
"Hodnota \$BBC_DETAILED_STAT_FIELDS uruje ak stpce sa zobrazia v
detailnom
tatistickom vpise. Dostupn s tieto stpce:
<ul>
<li>id&nbsp;=&gt;&nbsp;Poradie nvtevnka od zaiatku potania</li>
<li>time&nbsp;=&gt;&nbsp;as kedy bola registrovan posledn nvteva</li>
<li>visits&nbsp;=&gt;&nbsp;Poet jedinench nvtev</li>
<li>dns&nbsp;=&gt;&nbsp;Provider nvtevnka</li>
<li>ip&nbsp;=&gt;&nbsp;IP adresa nvtevnka</li>
<li>os&nbsp;=&gt;&nbsp;Typ operanho systmu (ak je dostupn a nie je to
robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Typ prehliadaa pouitho na pripojenie</li>
<li>ext&nbsp;=&gt;&nbsp;Krajina odkia je nvtevnk</li>
<li>referer&nbsp;=&gt;&nbsp;Linka z ktorej priiel nvtevnk (ak je
dostupn)</li>
<li>page&nbsp;=&gt;&nbsp;The last visited page</li>
<li>search&nbsp;=&gt;&nbsp;The search query a visitor used (if available)</li>
</ul>
Tieto premenn bud prehadne uloen v stpcoch.<br />
Prklad:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os,
browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_BBC_TIME_OFFSET" =>
"V prpade e server nem sprvne definovan as, mete ho prispsobi.
Urobte to tak e pripotate alebo odpotate od tohoto asu minty.
Zporn hodnota posunie as do zporu, kladn hodnota napred.<br />
Prklad:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_BBC_NO_DNS" =>
"Toto nastavenie uruje i sa m IP adresa prevdza na host adresu alebo
nie.
Pokia host poskytuje o sebe vea informci, vsledkom me by pd vaej
strnky.
Ak je v DNS server pomal alebo m limitovan kapacitu zapnite tto vobu
a vyrieite problm.<br />
Prklad:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_BBC_NO_HITS" =>
"BBClone defaultne zobrazuje vetky nvtevy v asovej osi, pretoe to
rob dobr dojem pri zobrazen. Ak vak preferujete zobrazenie len
jednoznanch
nvtev zmete tto hodnotu na 1.<br />
Prklad:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_BBC_IGNORE_IP" =>
"Tuto je mono definovat rozsah IP adries ktor s vyraden z potania.
V prpade e chcete definova viac adries oddete ich iarkou.<br />
Prklad:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_BBC_IGNORE_REFER" =>
"V prpade e chcete niektorch nvtevnkov nezahrova do detailnho
vpisu,
mete pecifikova kov slov ktor ich charakterizuj.
Ak budete definova viac oddete ich iarkou.<br />
Prklad:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_BBC_IGNORE_BOTS" =>
"Tuto mete definova potanie nvtev pre robotov ktor skenuj
strnky.<br />
Prklad:<br />
\$BBC_IGNORE_BOTS = 2; - robotov zahrn do vetkch tatistk<br />
\$BBC_IGNORE_BOTS = 1; - robotov zahrn len do tatistk robotov<br />
\$BBC_IGNORE_BOTS = &quot;&quot;; - pota iba ud",

"config_BBC_IGNORE_AGENT" =>
"Tto voba vrav ako pota nvtevnkov. Defaultne je pouit potanie
IP adries,
ktor je dobr pre mnoho prpadov. asto s vak uvatelia skryt za proxy
serverom. Deaktivciou tejto voby dosiahnete viacej nvtev, pretoe sa
bud pota nov nvtevnci ktor maj sce rovnak IP ale rozdielne
nastaven
hodiny.<br />
Prklad:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_BBC_KILL_STATS" =>
"Tmto mete zrui doteriu tatistiku. Ak nastavte na 1 a spustte,
tatistika sa zmae. Nezabudnite potom deaktivovat lebo sa budete divi ak
mte slab nvtevnos. ;).<br />
Prklad:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_BBC_PURGE_SINGLE" =>
"Nvtevnci a roboti mu generovat vek mnostvo dt, v prpade vekho
potu nvtevnkov v ten ist as. Zapnutm tejto voby zmente vekos
sborov a access.php z tchto dt vyberie len podstatn. Mnostvo prstupov
a rebrky hodnoten sa uloia ale stratte detailn tatistiku.<br />
Prklad:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>